-- phpMyAdmin SQL Dump
-- version 2.11.6
-- http://www.phpmyadmin.net
--

-- --------------------------------------------------------

--
-- Table structure for table `#__banner`
--

DROP TABLE IF EXISTS `#__banner`;
CREATE TABLE IF NOT EXISTS `#__banner` (
  `bid` int(11) NOT NULL auto_increment,
  `cid` int(11) NOT NULL default '0',
  `type` varchar(30) NOT NULL default 'banner',
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `imptotal` int(11) NOT NULL default '0',
  `impmade` int(11) NOT NULL default '0',
  `clicks` int(11) NOT NULL default '0',
  `imageurl` varchar(100) NOT NULL default '',
  `clickurl` varchar(200) NOT NULL default '',
  `date` datetime default NULL,
  `showBanner` tinyint(1) NOT NULL default '0',
  `checked_out` tinyint(1) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `editor` varchar(50) default NULL,
  `custombannercode` text,
  `catid` int(10) unsigned NOT NULL default '0',
  `description` text NOT NULL,
  `sticky` tinyint(1) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `publish_up` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL default '0000-00-00 00:00:00',
  `tags` text NOT NULL,
  `params` text NOT NULL,
  PRIMARY KEY  (`bid`),
  KEY `viewbanner` (`showBanner`),
  KEY `idx_banner_catid` (`catid`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__banner`
--

INSERT INTO `#__banner` (`bid`, `cid`, `type`, `name`, `alias`, `imptotal`, `impmade`, `clicks`, `imageurl`, `clickurl`, `date`, `showBanner`, `checked_out`, `checked_out_time`, `editor`, `custombannercode`, `catid`, `description`, `sticky`, `ordering`, `publish_up`, `publish_down`, `tags`, `params`) VALUES
(1, 1, 'banner', 'OSM 1', 'osm-1', 0, 107, 0, 'osmbanner1.png', 'http://www.opensourcematters.org', '2004-07-07 15:31:29', 1, 0, '0000-00-00 00:00:00', '', '', 0, '', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '', ''),
(2, 1, 'banner', 'OSM 2', 'osm-2', 0, 111, 0, 'osmbanner2.png', 'http://www.opensourcematters.org', '2004-07-07 15:31:29', 1, 0, '0000-00-00 00:00:00', '', '', 0, '', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__bannerclient`
--

DROP TABLE IF EXISTS `#__bannerclient`;
CREATE TABLE IF NOT EXISTS `#__bannerclient` (
  `cid` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `contact` varchar(255) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `extrainfo` text NOT NULL,
  `checked_out` tinyint(1) NOT NULL default '0',
  `checked_out_time` time default NULL,
  `editor` varchar(50) default NULL,
  PRIMARY KEY  (`cid`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__bannerclient`
--

INSERT INTO `#__bannerclient` (`cid`, `name`, `contact`, `email`, `extrainfo`, `checked_out`, `checked_out_time`, `editor`) VALUES
(1, 'Open Source Matters', 'Administrator', 'admin@opensourcematters.org', '', 0, '00:00:00', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__bannertrack`
--

DROP TABLE IF EXISTS `#__bannertrack`;
CREATE TABLE IF NOT EXISTS `#__bannertrack` (
  `track_date` date NOT NULL,
  `track_type` int(10) unsigned NOT NULL,
  `banner_id` int(10) unsigned NOT NULL
) ENGINE=MyISAM;

--
-- Dumping data for table `#__bannertrack`
--


-- --------------------------------------------------------

--
-- Table structure for table `#__categories`
--

DROP TABLE IF EXISTS `#__categories`;
CREATE TABLE IF NOT EXISTS `#__categories` (
  `id` int(11) NOT NULL auto_increment,
  `parent_id` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `image` varchar(255) NOT NULL default '',
  `section` varchar(50) NOT NULL default '',
  `image_position` varchar(30) NOT NULL default '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `editor` varchar(50) default NULL,
  `ordering` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `cat_idx` (`section`,`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__categories`
--

INSERT INTO `#__categories` (`id`, `parent_id`, `title`, `name`, `alias`, `image`, `section`, `image_position`, `description`, `published`, `checked_out`, `checked_out_time`, `editor`, `ordering`, `access`, `count`, `params`) VALUES
(1, 0, 'Latest', 'Latest News', 'latest', 'taking_notes.jpg', '1', 'left', 'The latest news from the Joomla! Team', 1, 0, '0000-00-00 00:00:00', '', 0, 0, 1, ''),
(2, 0, 'Joomla!', 'Joomla!', 'joomla', 'clock.jpg', 'com_weblinks', 'left', 'A selection of links that are all related to the Joomla! Project.', 1, 0, '0000-00-00 00:00:00', '', 0, 0, 0, ''),
(3, 0, 'Newsflash', 'Newsflash', 'newsflash', '', '2', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 0, 0, 0, ''),
(4, 0, 'Joomla!', 'Joomla!', 'joomla', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 2, 0, 0, ''),
(5, 0, 'Business: general', 'Business: general', 'business-general', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 1, 0, 0, ''),
(7, 0, 'Examples', 'Example FAQs', 'examples', 'key.jpg', '3', 'left', 'Here you will find an example set of FAQs.', 1, 0, '0000-00-00 00:00:00', '', 0, 0, 2, ''),
(9, 0, 'Finance', 'Finance', 'finance', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 5, 0, 0, ''),
(10, 0, 'Linux', 'Linux', 'linux', '', 'com_newsfeeds', 'left', '<br />\r\n', 1, 0, '0000-00-00 00:00:00', '', 6, 0, 0, ''),
(11, 0, 'Internet', 'Internet', 'internet', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 7, 0, 0, ''),
(12, 0, 'Contacts', 'Contacts', 'contacts', '', 'com_contact_details', 'left', 'Contact Details for this website', 1, 0, '0000-00-00 00:00:00', '', 0, 0, 0, ''),
(13, 0, 'Features', '', 'features', '', '2', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 1, 0, 0, '');

-- --------------------------------------------------------

--
-- Table structure for table `#__components`
--

DROP TABLE IF EXISTS `#__components`;
CREATE TABLE IF NOT EXISTS `#__components` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `link` varchar(255) NOT NULL default '',
  `menuid` int(11) unsigned NOT NULL default '0',
  `parent` int(11) unsigned NOT NULL default '0',
  `admin_menu_link` varchar(255) NOT NULL default '',
  `admin_menu_alt` varchar(255) NOT NULL default '',
  `option` varchar(50) NOT NULL default '',
  `ordering` int(11) NOT NULL default '0',
  `admin_menu_img` varchar(255) NOT NULL default '',
  `iscore` tinyint(4) NOT NULL default '0',
  `params` text NOT NULL,
  `enabled` tinyint(4) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `parent_option` (`parent`,`option`(32))
) ENGINE=MyISAM;

--
-- Dumping data for table `#__components`
--

INSERT INTO `#__components` (`id`, `name`, `link`, `menuid`, `parent`, `admin_menu_link`, `admin_menu_alt`, `option`, `ordering`, `admin_menu_img`, `iscore`, `params`, `enabled`) VALUES
(1, 'Banners', '', 0, 0, '', 'Banner Management', 'com_banners', 0, 'js/ThemeOffice/component.png', 0, 'track_impressions=0\ntrack_clicks=0\ntag_prefix=\n\n', 1),
(2, 'Banners', '', 0, 1, 'option=com_banners', 'Active Banners', 'com_banners', 1, 'js/ThemeOffice/edit.png', 0, '', 1),
(3, 'Clients', '', 0, 1, 'option=com_banners&c=client', 'Manage Clients', 'com_banners', 2, 'js/ThemeOffice/categories.png', 0, '', 1),
(4, 'Web Links', 'option=com_weblinks', 0, 0, '', 'Manage Weblinks', 'com_weblinks', 0, 'js/ThemeOffice/component.png', 0, 'show_comp_description=1\ncomp_description=\nshow_link_hits=1\nshow_link_description=1\nshow_other_cats=1\nshow_headings=1\nshow_page_title=0\nlink_target=0\nlink_icons=\n\n', 1),
(5, 'Links', '', 0, 4, 'option=com_weblinks', 'View existing weblinks', 'com_weblinks', 1, 'js/ThemeOffice/edit.png', 0, '', 1),
(6, 'Categories', '', 0, 4, 'option=com_categories&section=com_weblinks', 'Manage weblink categories', '', 2, 'js/ThemeOffice/categories.png', 0, '', 1),
(7, 'Contacts', 'option=com_contact', 0, 0, '', 'Edit contact details', 'com_contact', 0, 'js/ThemeOffice/component.png', 1, 'contact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_fax=\nicon_misc=\nshow_headings=1\nshow_position=1\nshow_email=0\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsession=1\ncustomReply=0\n\n', 1),
(8, 'Contacts', '', 0, 7, 'option=com_contact', 'Edit contact details', 'com_contact', 0, 'js/ThemeOffice/edit.png', 1, '', 1),
(9, 'Categories', '', 0, 7, 'option=com_categories&section=com_contact_details', 'Manage contact categories', '', 2, 'js/ThemeOffice/categories.png', 1, 'contact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_fax=\nicon_misc=\nshow_headings=1\nshow_position=1\nshow_email=0\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsession=1\ncustomReply=0\n\n', 1),
(10, 'Polls', 'option=com_poll', 0, 0, 'option=com_poll', 'Manage Polls', 'com_poll', 0, 'js/ThemeOffice/component.png', 0, '', 1),
(11, 'News Feeds', 'option=com_newsfeeds', 0, 0, '', 'News Feeds Management', 'com_newsfeeds', 0, 'js/ThemeOffice/component.png', 0, '', 1),
(12, 'Feeds', '', 0, 11, 'option=com_newsfeeds', 'Manage News Feeds', 'com_newsfeeds', 1, 'js/ThemeOffice/edit.png', 0, 'show_headings=1\nshow_name=1\nshow_articles=1\nshow_link=1\nshow_cat_description=1\nshow_cat_items=1\nshow_feed_image=1\nshow_feed_description=1\nshow_item_description=1\nfeed_word_count=0\n\n', 1),
(13, 'Categories', '', 0, 11, 'option=com_categories&section=com_newsfeeds', 'Manage Categories', '', 2, 'js/ThemeOffice/categories.png', 0, '', 1),
(14, 'User', 'option=com_user', 0, 0, '', '', 'com_user', 0, '', 1, '', 1),
(15, 'Search', 'option=com_search', 0, 0, 'option=com_search', 'Search Statistics', 'com_search', 0, 'js/ThemeOffice/component.png', 1, 'enabled=0\n\n', 1),
(16, 'Categories', '', 0, 1, 'option=com_categories&section=com_banner', 'Categories', '', 3, '', 1, '', 1),
(17, 'Wrapper', 'option=com_wrapper', 0, 0, '', 'Wrapper', 'com_wrapper', 0, '', 1, '', 1),
(18, 'Mail To', '', 0, 0, '', '', 'com_mailto', 0, '', 1, '', 1),
(19, 'Media Manager', '', 0, 0, 'option=com_media', 'Media Manager', 'com_media', 0, '', 1, 'upload_extensions=bmp,csv,doc,epg,gif,ico,jpg,odg,odp,ods,odt,pdf,png,ppt,swf,txt,xcf,xls,BMP,CSV,DOC,EPG,GIF,ICO,JPG,ODG,ODP,ODS,ODT,PDF,PNG,PPT,SWF,TXT,XCF,XLS\nupload_maxsize=10000000\nfile_path=images\nimage_path=images/stories\nrestrict_uploads=1\ncheck_mime=1\nimage_extensions=bmp,gif,jpg,png\nignore_extensions=\nupload_mime=image/jpeg,image/gif,image/png,image/bmp,application/x-shockwave-flash,application/msword,application/excel,application/pdf,application/powerpoint,text/plain,application/x-zip\nupload_mime_illegal=text/html\nenable_flash=1\n\n', 1),
(20, 'Articles', 'option=com_content', 0, 0, '', '', 'com_content', 0, '', 1, 'show_noauth=0\nshow_title=1\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=0\nshow_create_date=0\nshow_modify_date=0\nshow_item_navigation=0\nshow_readmore=0\nshow_vote=0\nshow_icons=0\nshow_pdf_icon=0\nshow_print_icon=0\nshow_email_icon=0\nshow_hits=0\nfeed_summary=0\nfilter_tags=\nfilter_attritbutes=\n\n', 1),
(21, 'Configuration Manager', '', 0, 0, '', 'Configuration', 'com_config', 0, '', 1, '', 1),
(22, 'Installation Manager', '', 0, 0, '', 'Installer', 'com_installer', 0, '', 1, '', 1),
(23, 'Language Manager', '', 0, 0, '', 'Languages', 'com_languages', 0, '', 1, 'administrator=en-GB\nsite=en-GB', 1),
(24, 'Mass mail', '', 0, 0, '', 'Mass Mail', 'com_massmail', 0, '', 1, 'mailSubjectPrefix=\nmailBodySuffix=\n\n', 1),
(25, 'Menu Editor', '', 0, 0, '', 'Menu Editor', 'com_menus', 0, '', 1, '', 1),
(27, 'Messaging', '', 0, 0, '', 'Messages', 'com_messages', 0, '', 1, '', 1),
(28, 'Modules Manager', '', 0, 0, '', 'Modules', 'com_modules', 0, '', 1, '', 1),
(29, 'Plugin Manager', '', 0, 0, '', 'Plugins', 'com_plugins', 0, '', 1, '', 1),
(30, 'Template Manager', '', 0, 0, '', 'Templates', 'com_templates', 0, '', 1, '', 1),
(31, 'User Manager', '', 0, 0, '', 'Users', 'com_users', 0, '', 1, 'allowUserRegistration=1\nnew_usertype=Registered\nuseractivation=1\nfrontend_userparams=1\n\n', 1),
(32, 'Cache Manager', '', 0, 0, '', 'Cache', 'com_cache', 0, '', 1, '', 1),
(33, 'Control Panel', '', 0, 0, '', 'Control Panel', 'com_cpanel', 0, '', 1, '', 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__contact_details`
--

DROP TABLE IF EXISTS `#__contact_details`;
CREATE TABLE IF NOT EXISTS `#__contact_details` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `con_position` varchar(255) default NULL,
  `address` text,
  `suburb` varchar(100) default NULL,
  `state` varchar(100) default NULL,
  `country` varchar(100) default NULL,
  `postcode` varchar(100) default NULL,
  `telephone` varchar(255) default NULL,
  `fax` varchar(255) default NULL,
  `misc` mediumtext,
  `image` varchar(255) default NULL,
  `imagepos` varchar(20) default NULL,
  `email_to` varchar(255) default NULL,
  `default_con` tinyint(1) unsigned NOT NULL default '0',
  `published` tinyint(1) unsigned NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  `user_id` int(11) NOT NULL default '0',
  `catid` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `mobile` varchar(255) NOT NULL default '',
  `webpage` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__contact_details`
--

INSERT INTO `#__contact_details` (`id`, `name`, `alias`, `con_position`, `address`, `suburb`, `state`, `country`, `postcode`, `telephone`, `fax`, `misc`, `image`, `imagepos`, `email_to`, `default_con`, `published`, `checked_out`, `checked_out_time`, `ordering`, `params`, `user_id`, `catid`, `access`, `mobile`, `webpage`) VALUES
(1, 'Name', 'name', 'Position', 'Street', 'Suburb', 'State', 'Country', 'Zip Code', 'Telephone', 'Fax', 'Miscellanous info', '', 'top', 'email@email.com', 0, 1, 0, '0000-00-00 00:00:00', 1, 'show_name=1\nshow_position=1\nshow_email=0\nshow_street_address=1\nshow_suburb=1\nshow_state=1\nshow_postcode=1\nshow_country=1\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nshow_webpage=1\nshow_misc=1\nshow_image=1\nallow_vcard=0\ncontact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_mobile=\nicon_fax=\nicon_misc=\nshow_email_form=1\nemail_description=\nshow_email_copy=1\nbanned_email=\nbanned_subject=\nbanned_text=', 0, 12, 0, '', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__content`
--

DROP TABLE IF EXISTS `#__content`;
CREATE TABLE IF NOT EXISTS `#__content` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `title_alias` varchar(255) NOT NULL default '',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `state` tinyint(3) NOT NULL default '0',
  `sectionid` int(11) unsigned NOT NULL default '0',
  `mask` int(11) unsigned NOT NULL default '0',
  `catid` int(11) unsigned NOT NULL default '0',
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `created_by` int(11) unsigned NOT NULL default '0',
  `created_by_alias` varchar(255) NOT NULL default '',
  `modified` datetime NOT NULL default '0000-00-00 00:00:00',
  `modified_by` int(11) unsigned NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL default '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `attribs` text NOT NULL,
  `version` int(11) unsigned NOT NULL default '1',
  `parentid` int(11) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `access` int(11) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '0',
  `metadata` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_section` (`sectionid`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__content`
--

INSERT INTO `#__content` (`id`, `title`, `alias`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`) VALUES
(1, 'Welcome to Joomla!', 'welcome', 'Welcome', 'If you''ve read anything at all about Content Management Systems (CMS), you''ll probably know at least three things: CMS are the most exciting way to do business, CMS can be really, I mean <i>really</i>, complicated and lastly Portals are absolutely, outrageously, often <i>unaffordably</i> expensive. <br /><br /><div class="mosimage"  style=" border-width: 1px; float: left; width: 120px;" align="center"><img src="images/stories/asterisk.png" width="70" height="67" hspace="6" alt="Joomla! Logo" title="Joomla! Logo" border="0" /><div class="mosimage_caption" style="text-align: center;" align="center">Example Caption</div></div>Joomla! is set to change all that ... Joomla! is different from the normal models for portal software. For a start, it''s not complicated. Joomla! has been developed for the masses. It''s licensed under the GNU/GPL license, easy to install and administer and reliable. Joomla! doesn''t even require the user or administrator of the system to know HTML to operate it once it''s up and running.', '<h4><font color="#ff6600">Joomla! features:</font></h4>\r\n<ul>\r\n<li>Completely database driven site engines </li>\r\n<li>News, products or services sections fully editable and manageable</li> \r\n<li>Topics sections can be added to by contributing authors </li>\r\n<li>Fully customisable layouts including left, center and right menu boxes </li>\r\n<li>Browser upload of images to your own library for use anywhere in the site </li>\r\n<li>Dynamic Forum/Poll/Voting booth for on-the-spot results </li>\r\n<li>Runs on Linux, FreeBSD, MacOSX server, Solaris and AIX \r\n</li></ul>\r\n<h4>Extensive Administration:</h4>\r\n<ul>\r\n<li>Change order of objects including news, FAQs, articles etc. </li>\r\n<li>Random Newsflash generator </li>\r\n<li>Remote author submission module for News, Articles, FAQs and Links </li>\r\n<li>Object hierarchy - as many sections, departments, divisions and pages as you want </li>\r\n<li>Image library - store all your PNGs, PDFs, DOCs, XLSs, GIFs and JPEGs online for easy use </li>\r\n<li>Automatic Path-Finder. Place a picture and let Joomla! fix the link </li>\r\n<li>News feed manager. Choose from over 360 news feeds from around the world </li>\r\n<li>Archive manager. Put your old articles into cold storage rather than throw them out </li>\r\n<li>Email-a-friend and Print-format for every story and article </li>\r\n<li>In-line Text editor similar to Word Pad </li>\r\n<li>User editable look and feel </li>\r\n<li>Polls/Surveys - Now put a different one on each page </li>\r\n<li>Custom Page Modules. Download custom page modules to spice up your site </li>\r\n<li>Template Manager. Download templates and implement them in seconds </li>\r\n<li>Layout preview. See how it looks before going live </li>\r\n<li>Banner manager. Make money out of your site</li></ul>', 1, 1, 0, 1, '2004-06-12 11:54:06', 62, 'Web Master', '2008-07-28 21:47:43', 64, 0, '0000-00-00 00:00:00', '2004-01-01 00:00:00', '0000-00-00 00:00:00', 'asterisk.png|left|Joomla! Logo|1|Example Caption|bottom|center|120', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 1, '', '', 0, 0, 'robots=\nauthor='),
(2, 'Designer Dips into Nostalgia', 'designer-dips-into-nostalgia', '', '<!--IMAGE images/stories/test.jpg IMAGE-->\r\n\r\nBrett Beldock, a Manhattan interior designer, was thinking about El Morocco and the Monkey Bar when she designed the interiors of a new assisted living facility, the Lodge at Otter Creek, in Middlebury, Vt. &quot;That was their heyday,&quot; Ms. Beldock said, referring to the facilitys intended residents. She also was imagining a preppy New England vernacular, with framed botanicals, woodland creatures and the like. These nostalgic touchstones collide in oversize, graphic imagery meant to soothe and elate the inhabitants.\r\n<br /><br />\r\nMs. Beldock designed five wallpapers, made by Stark (which will now produce them for sale), including a huge tropical print embedded with monkeys for the Great Room, top right. In the dining room, she covered the walls with Lucite printed with lace that she had photocopied and enlarged; the library, below right, has glowing bookshelves like those on an ocean liner.\r\n<br /><br />\r\nIn June, when the residents moved in, Ms. Beldock received her first reviews, all pretty good. The wallpaper installer, she said, had overheard two women assessing their new home. &quot;Even the furniture is sexy,&quot; one told the other approvingly. And when Ms. Beldock was hanging paintings in the Alzheimers wing (a k a the Haven Memory Care Center), a man who had been uncommunicative in his last home, according to the staff, took a great interest in her work. &quot;He tried to buy the paintings with his checkers,&quot; she said. &quot;And when I left, he leaned over and told me quietly, You can call me Moishe. &quot; ', '', 1, 2, 0, 3, '2004-08-09 08:30:34', 62, '', '2008-07-14 13:34:23', 64, 0, '0000-00-00 00:00:00', '2004-08-09 00:00:00', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 6, 0, 1, '', '', 0, 0, ''),
(3, 'Singular Purpose', 'singular-purpose', '', '<!--IMAGE images/stories/rotator2.jpg IMAGE-->\r\n\r\nFor the seasoned chef or anyone who thinks a regular kitchen sink isn''t enough, Kohler has introduced the Crevasse rinsing sink. 33 inches long and just eight inches wide, it is intended to make food preparation and cleanup more efficient: one button next to the sink triggers a cold water rinse, and a second activates a more forceful wash of water once preparations are done, simultaneously running the garbage disposal. (The sink doesn''t come with a disposal, but it accommodates a standard size one.) A silicon baffle device helps waste slide easily into the disposal, eliminating the need to push scraps down the drain with a fork or, worse, a finger.', '', 1, 2, 0, 3, '2004-08-09 08:30:34', 62, '', '2008-07-31 14:07:30', 64, 0, '0000-00-00 00:00:00', '2004-08-09 00:00:00', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 6, 0, 2, '', '', 0, 0, 'robots=\nauthor='),
(4, 'Low Maintainence', 'low-maintainence', '', '<!--IMAGE images/stories/rotator3.jpg IMAGE-->\r\n\r\nWhen Jeremy Cole, a London designer, was last interviewed in this section, he had just introduced a gold version of his Aloe lamps.\r\n<br /><br />\r\n&quot;Love it, we&rsquo;ll take two!&quot; was not this reporter&rsquo;s first reaction.\r\n<br /><br />\r\nHis new lamp, the Cymbidium, is a ceramic orchid suspended inside a 23 inch glass cylinder. It is to be introduced in August at Property, in SoHo, where it will sell for $1,950, making it a relative bargain.\r\n<br /><br />\r\nWhat happened, he was asked in a cozy long-distance chat. Couldn&rsquo;t he move the gold?\r\n<br /><br />\r\n&quot;The gold sells, trust me,&quot; Mr. Cole said. &quot;It actually created other problems in terms of gold prices, but it moves all the time. Even in places like Denmark. The Scandinavian Nordic has always been about neutral white interiors. It&rsquo;s a great piece in my collections.&quot;\r\n<br /><br />\r\nMr. Cole&rsquo;s inspiration for the orchid lamp was, if you can believe it, orchids. He always had a few in his studio, he said, although he never managed to keep them alive for very long.\r\n<br /><br />\r\nTo make the fragile-looking porcelain flower for his lamp, which is lighted from the base, he created his own ceramic compound, mixing recycled porcelain from botched lamps (&quot;you&rsquo;d call them seconds,&quot; he said) with nylon.\r\n<br /><br />\r\nThe flower, which hangs by its stem inside the open glass cylinder, is actually quite tough, Mr. Cole said.\r\n<br /><br />\r\nTo dust the lamp, you just remove the orchid by its stem and wipe out the cylinder. The orchid, he said, can be vacuumed or swished in water.', '', 1, 2, 0, 3, '2004-08-09 08:30:34', 62, '', '2008-07-28 23:15:59', 62, 0, '0000-00-00 00:00:00', '2004-08-09 00:00:00', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 6, 0, 3, '', '', 0, 1, 'robots=\nauthor='),
(5, 'Joomla! License Guidelines', 'joomla-license-guidelines', '', '<p>This website is powered by <a href="http://www.joomla.org/">Joomla!</a>  The software and default templates on which it runs are Copyright 2005 <a href="http://www.opensourcematters.org/">Open Source Matters</a>.  All other content and data, including data entered into this website and templates added after installation, are copyrighted by their respective copyright owners.</p><p>If you want to distribute, copy or modify Joomla!, you are welcome to do so under the terms of the <a href="http://www.gnu.org/licenses/gpl-2.0.html#SEC1">GNU General Public License</a>.  If you are unfamiliar with this license, you might want to read <a href="http://www.gnu.org/licenses/gpl-2.0.html#SEC4">''How To Apply These Terms To Your Program''</a> and the <a href="http://www.gnu.org/licenses/gpl-faq.html">''GNU General Public License FAQ''</a>.</p>', '', 1, 0, 0, 0, '2004-08-19 20:11:07', 62, '', '2004-08-19 20:14:49', 62, 0, '0000-00-00 00:00:00', '2004-08-19 00:00:00', '0000-00-00 00:00:00', '', '', 'menu_image=\nitem_title=1\npageclass_sfx=\nback_button=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=', 1, 0, 18, '', '', 0, 20, ''),
(6, 'Example News Item 1', 'news1', 'News1', '<img src="images/stories/food/coffee.jpg" width="150" height="112" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit\r\namet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At vero eos et accusam et justo duo dolores et ea rebum.', '<p><img src="images/stories/food/bread.jpg" width="150" height="159" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at\r\nvero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum\r\nzzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor\r\nsit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt\r\nut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation\r\nullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis\r\nautem vel eum iriure dolor in hendrerit in vulputate velit esse molestie\r\nconsequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan\r\net iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis\r\ndolore te feugait nulla facilisi.</p>\r\n\r\n<p>Nam liber tempor cum soluta nobis eleifend option congue\r\nnihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum\r\ndolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod\r\ntincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim\r\nveniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut\r\naliquip ex ea commodo consequat.</p>\r\n\r\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd\r\ngubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum\r\ndolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores\r\nduo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet\r\nclita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero\r\nvoluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,\r\nconsetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore\r\net dolore magna aliquyam erat.</p>\r\n\r\n<p>Consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut\r\nlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam\r\net justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata\r\nsanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur\r\nsadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore\r\nmagna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo\r\ndolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est\r\nLorem ipsum dolor sit amet.</p>', 1, 1, 0, 1, '2004-07-07 11:54:06', 62, '', '2008-07-28 21:48:08', 64, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'food/coffee.jpg|left||0\r\nfood/bread.jpg|right||0', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 2, '', '', 0, 4, 'robots=\nauthor='),
(7, 'Example News Item 2', 'news2', 'News2', '<p><img src="images/stories/food/bun.jpg" width="150" height="112" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit\r\namet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem\r\nipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '', 1, 1, 0, 1, '2004-07-07 11:54:06', 62, '', '2008-07-28 21:48:17', 64, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'food/bun.jpg|right||0', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 3, '', '', 0, 2, 'robots=\nauthor='),
(8, 'Example News Item 3', 'news3', 'News3', '<p><img src="images/stories/fruit/pears.jpg" width="150" height="96" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit\r\namet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem\r\nipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '', 1, 1, 0, 1, '2004-04-12 11:54:06', 62, '', '2008-07-28 21:48:27', 64, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'fruit/pears.jpg|right||0', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 4, '', '', 0, 1, 'robots=\nauthor='),
(9, 'Example News Item 4', 'news4', 'News4', '<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '<p><img src="images/stories/fruit/strawberry.jpg" width="150" height="112" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at\r\nvero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum\r\nzzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor\r\nsit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt\r\nut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n<hr class="system-pagebreak" /><p><img src="images/stories/fruit/pears.jpg" width="150" height="96" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Ut wisi enim ad minim veniam, quis nostrud exerci tation\r\nullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis\r\nautem vel eum iriure dolor in hendrerit in vulputate velit esse molestie\r\nconsequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan\r\net iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis\r\ndolore te feugait nulla facilisi.</p>\r\n\r\n<p><img src="images/stories/fruit/cherry.jpg" width="150" height="112" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Nam liber tempor cum soluta nobis eleifend option congue\r\nnihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum\r\ndolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod\r\ntincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim\r\nveniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut\r\naliquip ex ea commodo consequat.</p>\r\n\r\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd\r\ngubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum\r\ndolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores\r\nduo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet\r\nclita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero\r\nvoluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,\r\nconsetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore\r\net dolore magna aliquyam erat.</p>\r\n\r\n<hr class="system-pagebreak" /><p>Consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut\r\nlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam\r\net justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata\r\nsanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur\r\nsadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore\r\nmagna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo\r\ndolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est\r\nLorem ipsum dolor sit amet.</p>', 1, 1, 0, 1, '2004-07-07 11:54:06', 62, '', '2008-07-28 21:48:55', 64, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'fruit/strawberry.jpg|left||0\r\nfruit/pears.jpg|right||0\r\nfruit/cherry.jpg|left||0', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 5, '', '', 0, 6, 'robots=\nauthor='),
(10, 'Example FAQ Item 1', 'faq1', 'FAQ1', '<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '', 1, 3, 0, 7, '2004-05-12 11:54:06', 62, '', '2008-07-28 21:47:15', 64, 0, '0000-00-00 00:00:00', '2004-01-01 00:00:00', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 1, '', '', 0, 8, 'robots=\nauthor='),
(11, 'Example FAQ Item 2', 'faq2', 'FAQ2', '<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '<p><img src="images/stories/fruit/cherry.jpg" width="150" height="112" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at\r\nvero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum\r\nzzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor\r\nsit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt\r\nut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n<p><img src="images/stories/fruit/peas.jpg" width="150" height="91" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Ut wisi enim ad minim veniam, quis nostrud exerci tation\r\nullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis\r\nautem vel eum iriure dolor in hendrerit in vulputate velit esse molestie\r\nconsequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan\r\net iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis\r\ndolore te feugait nulla facilisi.</p>\r\n\r\n<p><img src="images/stories/food/milk.jpg" width="150" height="183" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Nam liber tempor cum soluta nobis eleifend option congue\r\nnihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum\r\ndolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod\r\ntincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim\r\nveniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut\r\naliquip ex ea commodo consequat.</p>\r\n\r\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd\r\ngubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum\r\ndolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores\r\nduo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet\r\nclita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero\r\nvoluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,\r\nconsetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore\r\net dolore magna aliquyam erat.</p>\r\n\r\n<p>Consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut\r\nlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam\r\net justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata\r\nsanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur\r\nsadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore\r\nmagna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo\r\ndolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est\r\nLorem ipsum dolor sit amet.</p>', 1, 3, 0, 7, '2004-05-12 11:54:06', 62, 'Web master', '2008-07-28 21:47:12', 64, 0, '0000-00-00 00:00:00', '2004-01-01 00:00:00', '0000-00-00 00:00:00', 'fruit/cherry.jpg|left||0\r\nfruit/peas.jpg|right||0\r\nfood/milk.jpg|left||0', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 2, '', '', 0, 10, 'robots=\nauthor='),
(12, 'Features', 'features', '', '<p><b>Perihelion</b> continues the chain of impressive, revolutionary, yet functional RocketTheme templates. It combines incredible styling with refined and powerful code to help your website achieve its maximum potential.</p>\r\n\r\n<ul class="bullet-1">\r\n\r\n	<li><b><a href="index.php?option=com_content&amp;view=article&amp;id=21&amp;Itemid=36#roknewsrotator">RokNewsRotator</a></b><br/>\r\n	RokNewsRotator is a module that rotates your news item using the powerful of the mootools javascript library. You simply assign a category/section and watch your articles transition.\r\n	</li>\r\n	\r\n	<li><b><a href="index.php?option=com_content&amp;view=article&amp;id=21&amp;Itemid=36#signallogin">Signallogin</a></b><br/>\r\n	Signallogin is a custom login module that has an array of options to control layout, function and style. Perihelion has specific styling for this module for best effect.\r\n	</li>\r\n\r\n	<li><b><a href="index.php?option=com_content&amp;view=article&amp;id=23&amp;Itemid=38">IE6 Warning Message</a></b><br />\r\n	<img src="images/stories/ie6.jpg" width="195" height="145" alt="image" align="right" style="margin-right:10px;margin-left:10px;" />\r\n	For the <b>Perihelion</b> template we included a script that will display a message to IE6 users advising them to upgrade to a more secure browser version.  <br /><br /> This is not enabled by default, but can easily be turned on or off with a toggle in the template manager.  When enabled, users visiting your site with IE6 only, will be able to view the message.  By enabling this, you can help fight the good fight that rids the internet of the evil incarnation that is IE6!    \r\n	</li>\r\n\r\n	<li><b><a href="index.php?option=com_content&amp;view=article&amp;id=18&amp;Itemid=33">Stylish Typography</a></b><br />\r\n	<b>Perihelion</b> includes a vast selection of professionally styled typography to bring that extra element to your content. Choose from several typography options including various bullet and number styles as well as much much more.\r\n	</li>\r\n\r\n	<li><b><a href="index.php?option=com_content&amp;view=article&amp;id=16&amp;Itemid=31">32 Module Positions</a></b><br />\r\n	With a Module Position count of 32, you will be able create a wide variety of layout options and methods for presenting your site''s content.\r\n	</li>\r\n\r\n	<li><b><a href="index.php?option=com_content&amp;view=article&amp;id=22&amp;Itemid=37">Menu Extravaganza</a></b><br />\r\n	SplitMenu is a dynamic colour changing menu system with 3rd level dropdowns to maximise navigation. The new <b>RokMooMenu</b> is now accompanied by its predecessor, <b>Suckerfish</b> in a toggle option so you can easier interchange for maximum compatibility.\r\n	</li>\r\n\r\n	<li><b><a href="index.php?option=com_content&amp;view=article&amp;id=13&amp;Itemid=28">Rocketlauncher Available</a></b><br />\r\n	The Perihelion RocketLauncher package consists of a full 1.5.4 Joomla install, complete with all of the demo images, content, modules, and extensions. By running the installer, your Joomla site will be set up with all everything needed to create an exact implementation of the demo site automatically.\r\n	</li>\r\n\r\n</ul>', '', 1, 0, 0, 0, '2008-07-04 15:20:05', 62, '', '2008-07-15 15:55:54', 62, 0, '0000-00-00 00:00:00', '2008-07-04 15:19:58', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 17, '', '', 0, 151, 'robots=\nauthor='),
(13, 'RocketLauncher', 'rocketlauncher', '', '<p>RocketTheme templates features some amazing advanced features and layout possibilities that open up a wide world of options for your sites. Unfortunately, the default Joomla content in a new Joomla install is very limited and does little to take advantage of the abilities of a modern Joomla template.</p>\r\n<p>Each of our demo sites has been highly customized to show off the abilities of each template and give that "professional touch" to the look and feel of the content. This professional look could not be achieved without hands on manual customization, that is, until now.</p>\r\n\r\n<p><b>Perihelion</b> now features the exciting new RocketLauncher custom Joomla install option. With the RocketLauncher <b>Perihelion</b> Joomla installer, you can instantly create a Joomla site complete with custom content that is a perfect replica of our <b>Perihelion</b> demo site that has been professionally tuned to look its best, all with just a few clicks.</p>\r\n\r\n<p>The <b>Perihelion</b> RocketLauncher package consists of a full 1.5.4 Joomla install, complete with all of the demo images, content, modules, and extensions. By running the installer, your Joomla site will be set up with all everything needed to create an exact implementation of the demo site automatically.</p>\r\n\r\n<span class="alert">RocketLauncher includes a FULL Joomla install, in addition to the template and demo contents. The Joomla installation process is necessary in creating the demo content, therefore RocketLauncher will only work properly as a new Joomla installation. It can not be used on an existing Joomla installation.</span><br />\r\n\r\n<h4>Instructions</h4>\r\n\r\n<b>Upload the files</b><br />\r\nDownload the separate Perihelion RocketLauncher package (Joomla_RT_Perihelion_j15.zip) from the Perihelion template downloads section.\r\n\r\nUnzip the RocketLauncher package, after which you will have a folder named "Joomla_RT_Perihelion_j15". Using your FTP client, upload all of the files inside of the "Joomla_RT_Perihelion_j15" folder (not the folder itself) to your server as you would a standard Joomla installation package. You upload the files with a FTP client such as <a href="http://filezilla.sourceforge.net/" title="filezilla">Filezilla</a>. <a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,20046.0/">Want to learn more...?</a>\r\n<br /><br />\r\n<b>Run the Installer</b><br />\r\nPoint your browser to the location where you uploaded your RocketLauncher files (whichever domain/folder you uploaded to, generally the root of your web server). You will then see the Joomla 1.5 installation screen. Follow the Joomla installation on screen instructions. IMPORTANT: Be sure to click the LOAD SAMPLE DATA button in step 6 of the installation in order to load all of the demo content into your installation.\r\n\r\n<h4>Further Guides</h4>\r\n\r\n<b>RocketLauncher Installation Video Tutorial</b><p>Learn the steps to uploading the RocketLauncher package files to your server and installing the RocketLauncher template packages by following along with the steps in this detailed video tutorial. It''s now easier than ever before to deploy a replica of the RocketTheme template demo sites. <a href="http://demo.rockettheme.com/jul07/media/video_tutorial/rt_launcher_full.v1.2.html" title="RocketTutorials :: Installing RocketLauncher">Launch Video...</a></p>\r\n\r\n<b>Uploading RocketLauncher to your Root</b><p>An in depth guide that details the steps necessary to properly upload the files from the RocketLauncher template package directly to the root of your site. This will ensure your RocketLauncher installation installs to the root of your site, and not in a subfolder.  <a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,20046.0/" target="_new">Learn more...</a></p>', '', 1, 0, 0, 0, '2008-07-04 15:20:30', 62, '', '2008-07-15 16:18:23', 62, 0, '0000-00-00 00:00:00', '2008-07-04 15:20:24', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 16, '', '', 0, 22, 'robots=\nauthor='),
(14, 'RokBox', 'rokbox', '', '<span class="alert">Please note that RokBox is not part of the template but is an independent download from <a href="http://www.rocketwerx.com/products/rokbox/overview">http://www.rocketwerx.com/products/rokbox/overview</a>.</span>\r\n\r\n<p><b>RokBox</b>, the successor of our popular RokZoom plugin, is a <a target="_new" href="http://mootools.net">mootools</a> powered JavaScript slideshow that allows you to quickly and easily display multiple media formats including images, videos (video sharing services also) and music. RokBox provides a theme system that allows you to create your own custom ones to fit your websites design. It includes two predefined themes, a Light theme and a Dark theme that will fit seamlessly into your site design. RokBox is as easy as pie to install and customize, providing an easy way to create your own custom themes for it.</p>\r\n\r\n<p>RokBox comes in 3 formats. A standalone HTML/JavaScript solution for inclusion in any website or page; A Joomla 1.0 plugin, and a Joomla 1.5 plugin. Each Joomla! plugins come with a <b>system</b> and a <b>content</b> plugin.</p>\r\n<p>We highly recommend using <b>RokBox</b> in Joomla 1.5 for optimal performance and ease of use.</p>\r\n\r\n<h2>Screenshots</h2>\r\n<img alt="RokBox Light Theme :: A screenshot of an image shown with RokBox in the default light style" src="http://rocketwerx.com/images/rokbox/sshot1_thumb.jpg" class="album" style="margin: 3px; padding: 3px; border: 3px solid #eee; width: 130px;" />\r\n\r\n<img alt="RokBox Dark Theme :: A screenshot of an image shown with RokBox in the optional dark style" src="http://rocketwerx.com/images/rokbox/sshot2_thumb.jpg" class="album" style="margin: 3px; padding: 3px; border: 3px solid #eee; width: 130px;" />\r\n\r\n<img alt="RokBox System Plugin Prefernces :: The plugin is fully configurable via the system plugin prefences parameters" src="http://rocketwerx.com/images/rokbox/sshot3_thumb.jpg" class="album" style="margin: 3px; padding: 3px; border: 3px solid #eee; width: 130px;" />\r\n\r\n<h2>Features</h2>\r\n\r\n<ul>\r\n<li>Mootools v1.11 compatible</li>\r\n<li>4 Customizable Transition Type: <b>Fade, QuickSilver, Growl, Explode.</b></li>\r\n<li>Support for <b>Images</b>, <b>QuickTime</b> (.mov), <b>Windows Media Video</b> (.wmv), <b>Flash</b> (.swf), <b>YouTube</b>, <b>DailyMotion</b>, <b>MetaCafe</b>, <b>Google Video</b>, <b>Vimeo</b>, <b>Audio</b> (.mp3, .wav), <b>local</b> and <b>remote</b> sites.</li>\r\n<li>Support for albums/categories.</li>\r\n<li>Support for <b>Captions</b> including support for titles and descriptions.</li>\r\n<li>2 Predefined Themes provided: <b>Light Theme</b>, <b>Dark Theme</b>.</li>\r\n<li>Support for custom themes with ability to customize styles and RokBox configuration per theme.</li>\r\n<li>Ability to auto-generate thumbnails when RokBox-ing local images.</li>\r\n<li>Support for generate <b>thumbnail</b> or <b>inline</b> links from your Joomla! Content.</li>\r\n</ul>\r\n\r\n\r\n<h2>History</h2>\r\n\r\n<p><b>RokBox</b> is a Joomla! plugin inspired by the now famous LightBox, but with a large support for multimedia content and not only images. RokBox is written by Djamil Legato.</p>\r\n\r\n<h2>Demo</h2>\r\n\r\nTo see an extensive demo of RokBox with descriptions and syntax, please visit <a href="http://www.rocketwerx.com/products/rokbox/demo">http://www.rocketwerx.com/products/rokbox/demo</a>', '', 1, 0, 0, 0, '2008-07-04 15:20:48', 62, '', '2008-07-15 15:56:58', 62, 0, '0000-00-00 00:00:00', '2008-07-04 15:20:38', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 15, '', '', 0, 16, 'robots=\nauthor='),
(15, 'Preset Styles', 'preset-styles', '', '<b>Perihelion</b> is a stylish professional design with lots of versatility. You can choose one of the included menu assignable color styles by specifying it in the template manager.\r\n<br /><br />\r\n\r\n<div align="center">\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=15&amp;Itemid=29&amp;tstyle=style1"><img src="images/stories/styles/ss1.jpg" alt="Style1" style="margin-bottom: 20px; float: left; margin-left: 50px;" /></a>\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=15&amp;Itemid=29&amp;tstyle=style2"><img src="images/stories/styles/ss2.jpg" alt="Style2" style="margin-bottom: 20px; float: left; margin-left: 30px;" /></a>\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=15&amp;Itemid=29&amp;tstyle=style3"><img src="images/stories/styles/ss3.jpg" alt="Style3" style="clear: both; margin-bottom: 20px; float: left; margin-left: 50px;" /></a>\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=15&amp;Itemid=29&amp;tstyle=style4"><img src="images/stories/styles/ss4.jpg" alt="Style4" style="margin-bottom: 20px; float: left; margin-left: 30px;" /></a>\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=15&amp;Itemid=29&amp;tstyle=style5"><img src="images/stories/styles/ss5.jpg" alt="Style5" style="clear: both;" /></a>\r\n</div>', '', 1, 0, 0, 0, '2008-07-04 15:21:03', 62, '', '2008-07-28 00:11:03', 64, 0, '0000-00-00 00:00:00', '2008-07-04 15:20:55', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 3, 0, 14, '', '', 0, 24, 'robots=\nauthor='),
(16, 'Module Positions', 'module-positions', '', '<p><strong>Perihelion</strong> has been constructed with an assortment of 32 module positions allowing for one of the most versatile designs ever. Most of these module positions are fully collapsible meaning that if there are no modules published in  particular area, that module area will not be shown. This provides you with the maximum amount of flexibility possible.</p>\r\n\r\n<center><img src="images/module-positions.jpg" alt="Module Positions" /></center>', '', 1, 0, 0, 0, '2008-07-04 15:21:15', 62, '', '2008-07-15 15:57:09', 62, 0, '0000-00-00 00:00:00', '2008-07-04 15:21:09', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 13, '', '', 0, 19, 'robots=\nauthor='),
(17, 'Module Variations', 'module-variations', '', '<strong>Perihelion</strong> has 2 module class suffixes. They allow you to change the style of the module itself. These are <em>-banner</em> (this loads the ribbon-type banner in the User4-6 area) or <em>-accent</em> (this adds a solid styled background for the User7-9 area). \r\n<br /><br />\r\n\r\nTo use these, just add the hilite names in the <b>module class suffix</b> parameter of the module in the <b>Module Manager</b> located in your Joomla administrator.', '', 1, 0, 0, 0, '2008-07-04 15:21:28', 62, '', '2008-07-15 15:57:16', 62, 0, '0000-00-00 00:00:00', '2008-07-04 15:21:21', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 12, '', '', 0, 95, 'robots=\nauthor=');
INSERT INTO `#__content` (`id`, `title`, `alias`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`) VALUES
(28, 'Frequently Asked Questions', 'frequently-asked-questions', '', 'Here are a few FAQs that you&#x27;ll probably be wondering about with Perihelion\r\n\r\n<b>General Features</b>\r\n\r\n<ul>\r\n<li>A complex <b>Left/Right column</b> module position layout. The ability to choose between a mixture of different styles from independent blocks, grouped blocks and both.</li>\r\n<li>The <b>logo</b> can be switched to the <b>icon</b> module position with a simple change in the template configuration.</li>\r\n<li>The <b>RocketTheme Logo/copyright area</b> can be switched to the <b>footer</b> module position with a simple change in the template configuration.</li>\r\n<li><b>Splitmenu</b> with 3rd level support. 2nd level menu items are placed horizontal underneath the main menu bar with the 3rd level items placed in the right (by default) column.</li>\r\n<li><b>RokNewsRotator</b> is a module which dynamically loads content items but rotates singular items in a block. Notice the controls appear on hover (by default).</li>\r\n</ul>\r\n\r\n<h3><a href="#demo-content" name="demo-content"><b>Demo Content</b></a></h3>\r\n\r\n<b>How do I setup the Starbucks area?</b><br />\r\n\r\nFor information on setting this up, please see <a href="index.php?option=com_content&amp;view=article&amp;id=26&amp;Itemid=41#starbucks">Demo Content</a>\r\n<br /><br />\r\nNote that the shaded area behind the text is generated from the image itself, so you would have to include that in your images if you want the same effect.\r\n<br /><br />\r\n<b>How do I use those stylish Banner modules in the User4-6 area?</b><br />\r\n\r\nFor information on setting those modules up with that suffix, please visit <a href="index.php?option=com_content&amp;view=article&amp;id=26&amp;Itemid=41#highlight">Demo Content</a>\r\n<br /><br />\r\n<b>How do I setup the Recent Blog Entries area?</b>\r\n<br />\r\nFor information on setting this area up, please visit <a href="index.php?option=com_content&amp;view=article&amp;id=26&amp;Itemid=41#blog">Demo Content</a>\r\n<br /><br />\r\nNote that this isn&#x27;t an installable module but just demo content. If you are using RocketLauncher, you will want to edit the module named User7 block (will be on the 2nd module manager page)\r\n<br /><br />\r\n<b>How do I setup the Photo gallery earlier?</b>\r\n<br />\r\nAgain, this is just fake demo content, not using a module or component. Instructions are below:-\r\n<br /><br />\r\n1. Go to Admin &gt; Modules &gt; Site Modules &gt; New <b>or</b> Admin &gt; Extensions &gt; Module Manager &gt; New &gt; Custom HTML\r\n<br />\r\n2. Assign to the <b>user8</b> position and fill out other settings\r\n<br />\r\n3. Insert the following into the Custom Output box\r\n<br />\r\n<pre style="width: 600px; overflow: auto;">&lt;img src=&quot;images/stories/photo1.jpg&quot; class=&quot;demogallery&quot; alt=&quot;Photo&quot;&gt;\r\n&lt;img src=&quot;images/stories/photo2.jpg&quot; class=&quot;demogallery&quot; alt=&quot;Photo&quot;&gt;\r\n&lt;img src=&quot;images/stories/photo3.jpg&quot; class=&quot;demogallery-last&quot; alt=&quot;Photo&quot;&gt;\r\n&lt;br /&gt;\r\n&lt;img src=&quot;images/stories/photo4.jpg&quot; class=&quot;demogallery&quot; alt=&quot;Photo&quot;&gt;\r\n&lt;img src=&quot;images/stories/photo5.jpg&quot; class=&quot;demogallery&quot; alt=&quot;Photo&quot;&gt;\r\n&lt;img src=&quot;images/stories/photo6.jpg&quot; class=&quot;demogallery-last&quot; alt=&quot;Photo&quot;&gt;\r\n&lt;br /&gt;\r\n&lt;img src=&quot;images/stories/photo7.jpg&quot; class=&quot;demogallery&quot; alt=&quot;Photo&quot;&gt;\r\n&lt;img src=&quot;images/stories/photo8.jpg&quot; class=&quot;demogallery&quot; alt=&quot;Photo&quot;&gt;\r\n&lt;img src=&quot;images/stories/photo9.jpg&quot; class=&quot;demogallery-last&quot; alt=&quot;Photo&quot;&gt;\r\n&lt;br /&gt;\r\n&lt;img src=&quot;images/stories/photo10.jpg&quot; class=&quot;demogallery&quot; alt=&quot;Photo&quot;&gt;\r\n&lt;img src=&quot;images/stories/photo11.jpg&quot; class=&quot;demogallery&quot; alt=&quot;Photo&quot;&gt;\r\n&lt;img src=&quot;images/stories/photo12.jpg&quot; class=&quot;demogallery&quot; alt=&quot;Photo&quot;&gt;\r\n</pre>\r\n<br />\r\n<b>How do I setup Content Feed links in the bottom</b>\r\n<br />\r\nSimilar to the photo gallery, this is demo content using raw HTML in a custom module, for instructions, see below:-\r\n<br /><br />\r\n1. Go to Admin &gt; Modules &gt; Site Modules &gt; New <b>or</b> Admin &gt; Extensions &gt; Module Manager &gt; New &gt; Custom HTML\r\n<br />\r\n2. Assign to the <b>user10</b> position and fill out other settings\r\n<br />\r\n3. Insert the following into the Custom Output box\r\n<br />\r\n<pre style="width: 600px; overflow: auto;">\r\n&lt;div style=&quot;padding: 12px 5px 5px; float: left; width: 150px; margin-left: -120px; margin-right: 5px; position: relative;&quot;&gt;\r\n&lt;h3&gt;Content Feeds&lt;/h3&gt;\r\n&lt;a href=&quot;#&quot;&gt;RSS Feed Company Blog&lt;/a&gt;&lt;br&gt;\r\n&lt;a href=&quot;#&quot;&gt;RSS Feed Support Blog&lt;/a&gt;&lt;br&gt;\r\n&lt;/div&gt;\r\n&lt;div style=&quot;padding: 12px 5px 5px; float: left; width: 100px; margin-right: 5px;&quot;&gt;\r\n&lt;h3&gt;Support&lt;/h3&gt;\r\n&lt;a href=&quot;#&quot;&gt;Account Support&lt;/a&gt;&lt;br&gt;\r\n&lt;a href=&quot;#&quot;&gt;Website Support&lt;/a&gt;&lt;br&gt;\r\n&lt;/div&gt;\r\n&lt;div style=&quot;padding: 12px 5px 5px; float: left; width: 100px; margin-right: 5px;&quot;&gt;\r\n&lt;h3&gt;Legal&lt;/h3&gt;\r\n&lt;a href=&quot;#&quot;&gt;Privacy Policy&lt;/a&gt;&lt;br&gt;\r\n&lt;a href=&quot;#&quot;&gt;Terms of Service&lt;/a&gt;&lt;br&gt;\r\n&lt;/div&gt;\r\n&lt;div style=&quot;padding: 12px 5px 5px; float: left; width: 100px; margin-right: 5px;&quot;&gt;\r\n&lt;h3&gt;Contact&lt;/h3&gt;\r\n&lt;a href=&quot;#&quot;&gt;Report Abuse&lt;/a&gt;&lt;br&gt;\r\n&lt;a href=&quot;#&quot;&gt;Give Feedback&lt;/a&gt;&lt;br&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n\r\n<h3><a href="#roknewsrotator" name="roknewsrotator"><b>RokNewsRotator</b></a></h3>\r\n\r\n<b>What is the RokNewsRotator Module?</b>\r\n<br />\r\nThis module is also on the frontpage but is located in the user1 area (the dark top sction). You simple assign it to a category and it will rotate through the content items for you.\r\n<br /><br />\r\n<b>How do I setup the RokNewsRotator Module?</b>\r\n<br />\r\nYou will want to read the demo tutorial located at <a href="index.php?option=com_content&amp;view=article&amp;id=21&amp;Itemid=36#roknewsrotator">Custom Modules</a> - The tutorial covers what the settings the module has and how to configure/use it.\r\n<br /><br />\r\n<b>How do I integrate RokNewsRotator into other templates?</b>\r\n\r\nYou will want to read the forum tutorial located at <a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,24072.0/">the RocketTheme forums</a> - You will need to follow the steps in this tutorial and use the guide above to configure it. Note that his is from the MediaMogul board as the original RokNewsRotator appeared there. This tutorial will present you with more obvious styling as the one on Perihelion uses the demo for its effect (i.e. the dark backgrounds).\r\n\r\n<h3><a href="#positions" name="positions"><b>Module Positions</b></a></h3>\r\n\r\n<b>How many Module Positions?</b>\r\n<br />\r\nPerihelion has 32 module positions which are viewable at either or all of the following:-\r\n\r\n<ul>\r\n<li><a href="index.php?option=com_content&amp;view=article&amp;id=16&amp;Itemid=31">Module Positions</a></li>\r\n<li><a href="http://demo.rockettheme.com/aug08/?tp=1">Joomla 1.0 preview</a></li>\r\n<li><a href="http://demo.rockettheme.com/aug08_j15/?tp=1">Joomla 1.5 preview</a></li>\r\n<li><a href="index.php?option=com_content&amp;view=article&amp;id=17&amp;Itemid=32">Module Variations</a></li>\r\n</ul>\r\n<br />\r\nNote that not all are visible on the second 2 links. This is because 3 modules appear under condition. In the template, the Logo and the RocketTheme/Copyright area can be turned directly into a position by a toggle. The 3rd hidden one is toolbar which appears when the other menu options are disabled.\r\n<br /><br />\r\n<b>How do I enable the hidden positions?</b>\r\n<br />\r\nYou can enable/disable these positions in the index.php configuration (if you are using Joomla 1.0) or in the Joomla Template Manager (if you are using Joomla 1.5). For information, see either or all of the following:-\r\n<br />\r\n<ul>\r\n<li><a href="index.php?option=com_content&amp;view=article&amp;id=23&amp;Itemid=38">Basic Customisations</a></li>\r\n<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,37028.0/">Modifying the Logo position</a></li>\r\n<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,37027.0/">Modifying the RocketTheme logo position</a></li>\r\n</ul>\r\n<br /><br />\r\n<b>How does the left &amp; right columns function?</b>\r\n<br />\r\nThe left &amp; right columns have a complex structure. We have 3 modules for each column and I shall explain them. Due to the complex nature of the module styling, the whole position has to be used to style it effectively. This results in a duel layout. You can have both singular blocks of separate modules (using left, left2 and left3); or you can have several modules assigned to the same position which will encompass them into a single styled unit.\r\n<br /><br />\r\nIt is easier to understand this by seeing the modules in active, visit ( <a href="index.php?option=com_content&amp;view=article&amp;id=17&amp;Itemid=32">Module Variations</a> ) Notice that the Left and Left3 position have a single module assigned to it and they appear as separate blocks. However, in the left2 position, we have 2 modules being loaded which result in them being place together within the block.\r\n<br /><br />\r\nTherefore, you can have independent blocks, grouped blocks or a mixture for the left, left2, left3, right, right2 and right3 positions\r\n<br /><br />\r\n<b>How do I setup the Bottom menu</b>\r\n<br />\r\nFor the bottom menu, you will need t use the following settings in Admin -&gt; Modules -&gt; Site Modules -&gt; Other Menu :-\r\n<br />\r\n<ul>\r\n<li>Position: bottom</li>\r\n<li>Menu Class Suffix: -bottom</li>\r\n<li>Menu Style: Flat List</li>\r\n</ul>\r\n\r\n<h3><a href="#menu-module" name="menu-module"><b>Menu Module</b></a></h3>\r\n\r\nThe menu module has specific styling to allow it to expand the background image of each menu item to the sides of the module. To make this occur on your menu modules (as we have done on the demo), you need to add a module class suffix to the Menu module. This suffix is <b>-sidemenu</b>.', '', 1, 0, 0, 0, '2008-07-15 09:40:25', 62, '', '2008-07-31 14:20:14', 64, 0, '0000-00-00 00:00:00', '2008-07-15 09:31:17', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 5, 0, 11, '', '', 0, 14, 'robots=\nauthor='),
(18, 'Typography', 'typography', '', '<blockquote>This page shows all of the typography styles and settings for perihelion in action. If you would like to read more detailed information on inserting the included typography into your content, check out the <a href="index.php?option=com_content&amp;view=article&amp;id=25&amp;Itemid=40">Perihelion Typography Tutorial.</a></blockquote>\r\n\r\n<h3>Font Control</h3>\r\n\r\nPerihelion allows you to have the option of simply switching the font of all the text in the template with the following setting in <b>index.php</b> (select the font name to preview):-\r\n\r\n<pre style="width: 635px; overflow: auto;">\r\n$font_family = "default";  // <a href="index.php?option=com_content&amp;view=article&amp;id=18&amp;Itemid=33&amp;fontfamily=helvetica">helvetica</a> | <a href="index.php?option=com_content&amp;view=article&amp;id=18&amp;Itemid=33&amp;fontfamily=geneva">geneva</a> | <a href="index.php?option=com_content&amp;view=article&amp;id=18&amp;Itemid=33&amp;fontfamily=optima">optima</a> | <a href="index.php?option=com_content&amp;view=article&amp;id=18&amp;Itemid=33&amp;fontfamily=helvetica">helvetica</a> | <a href="index.php?option=com_content&amp;view=article&amp;id=18&amp;Itemid=33&amp;fontfamily=trebuchet">trebuchet</a> | <a href="index.php?option=com_content&amp;view=article&amp;id=18&amp;Itemid=33&amp;fontfamily=lucida">lucida</a> | <a href="index.php?option=com_content&amp;view=article&amp;id=18&amp;Itemid=33&amp;fontfamily=georgia">georgia</a> | <a href="index.php?option=com_content&amp;view=article&amp;id=18&amp;Itemid=33&amp;fontfamily=palatino">palatino</a>\r\n</pre>\r\n\r\n<div class="componentheading">This is a ComponentHeading</div> \r\n\r\n<p>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</p>\r\n\r\n<div class="contentheading">This is a Contentheading</div>\r\n\r\n<p>Proin ac nunc eu nunc condimentum accumsan. Phasellus odio justo, euismod vitae, egestas a, porttitor in, urna. Maecenas vitae mauris. Donec vestibulum, nunc eu varius pharetra, massa est sagittis odio, sit amet eleifend elit dolor id tortor. </p>\r\n\r\n<h1>This is an H1 Header</h1>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Proin sit amet odio quis sapien molestie ultrices. Vivamus quis lectus. Praesent eu mi. Curabitur pharetra leo sed nisl. Nunc vel nisi. Aliquam nulla. Etiam at est. Pellentesque arcu diam, tempus nec, sodales eu, ullamcorper quis, risus. </p>\r\n\r\n<h2>This is an H2 Header</h2>\r\n\r\n<p>Proin ac nunc eu nunc condimentum accumsan. Phasellus odio justo, euismod vitae, egestas a, porttitor in, urna. Maecenas vitae mauris. Donec vestibulum, nunc eu varius pharetra, massa est sagittis odio, sit amet eleifend elit dolor id tortor. </p>\r\n\r\n<h3>This is an H3 Header</h3>\r\n\r\n<p>Mauris euismod. In ac massa vitae quam tincidunt dapibus. Ut at tortor nec mi mattis blandit. Maecenas venenatis lorem at nulla. Phasellus a libero. Sed odio odio, eleifend dignissim, feugiat vel, tempor nec, ligula. Suspendisse lacinia convallis nulla. Vestibulum posuere, lacus aliquet pulvinar faucibus, tortor urna luctus diam, vitae ultrices ante magna non tellus.</p>\r\n\r\n<h4>This is an H4 Header</h4>\r\n\r\n<p>Mauris euismod. In ac massa vitae quam tincidunt dapibus. Ut at tortor nec mi mattis blandit. Maecenas venenatis lorem at nulla. Phasellus a libero. Sed odio odio, eleifend dignissim, feugiat vel, tempor nec, ligula. Suspendisse lacinia convallis nulla. Vestibulum posuere, lacus aliquet pulvinar faucibus, tortor urna luctus diam, vitae ultrices ante magna non tellus.</p>\r\n\r\n<h5>This is an H5 Header</h5>\r\n\r\n<p>Mauris euismod. In ac massa vitae quam tincidunt dapibus. Ut at tortor nec mi mattis blandit. Maecenas venenatis lorem at nulla. Phasellus a libero. Sed odio odio, eleifend dignissim, feugiat vel, tempor nec, ligula. Suspendisse lacinia convallis nulla. Vestibulum posuere, lacus aliquet pulvinar faucibus, tortor urna luctus diam, vitae ultrices ante magna non tellus.</p>\r\n\r\n<h4>Notice Styles are shown below</h4>\r\n\r\n<span class="attention">This is a sample of the ''attention'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="attention"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="notice">This is a sample of the ''notice'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="notice"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="alert">This is a sample of the ''alert'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="alert"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="download">This is a sample of the ''download'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="download"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="approved">This is a sample of the ''approved'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="approved"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="media">This is a sample of the ''media'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="media"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="note">This is a sample of the ''note'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="note"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="cart">This is a sample of the ''cart'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="cart"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="camera">This is a sample of the ''camera'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="camera"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="doc">This is a sample of the ''doc'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="doc"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<pre>\r\nThis is a sample <b>&lt;pre&gt;...&lt;/pre&gt;</b> tag:\r\n\r\ndiv.modulebox-black div.bx1 {\r\n  background: url(../images/black/box_bl.png) 0 100% no-repeat; \r\n}\r\n\r\ndiv.modulebox-black div.bx2 {\r\n  background: url(../images/black/box_tr.png) 100% 0 no-repeat;\r\n}\r\n\r\ndiv.modulebox-black div.bx3 {\r\n  background: url(../images/black/box_tl.png) 0 0 no-repeat;\r\n  padding: 0;\r\n  margin: 0;\r\n}\r\n</pre>\r\n\r\n<h3><a name="blockquotes" href="#blockquotes">Blockquote Styles</a></h3>\r\n\r\n<blockquote><b>This is a blockquote, you will want to use the following formatting: &lt;blockquote&gt;....&lt;/blockquote&gt;</b>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</blockquote>\r\n\r\n<blockquote class="blue"><b>This is a blockquote, you will want to use the following formatting: &lt;blockquote class=&quot;<em style="font-weight: normal !important;">blue</em>&quot;&gt;<em style="font-weight: normal !important;">...</em>&lt;/blockquote&gt;</b> Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</blockquote>\r\n\r\n<blockquote class="red"><b>This is a blockquote, you will want to use the following formatting: &lt;blockquote class=&quot;<em style="font-weight: normal !important;">red</em>&quot;&gt;<em style="font-weight: normal !important;">...</em>&lt;/blockquote&gt;</b>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</blockquote>\r\n\r\n<blockquote class="green"><b>This is a blockquote, you will want to use the following formatting: &lt;blockquote class=&quot;<em style="font-weight: normal !important;">green</em>&quot;&gt;<em style="font-weight: normal !important;">...</em>&lt;/blockquote&gt;</b>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</blockquote>\r\n\r\n<blockquote class="purple"><b>This is a blockquote, you will want to use the following formatting: &lt;blockquote class=&quot;<em style="font-weight: normal !important;">purple</em>&quot;&gt;<em style="font-weight: normal !important;">...</em>&lt;/blockquote&gt;</b>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</blockquote>\r\n\r\n<blockquote class="orange"><b>This is a blockquote, you will want to use the following formatting: &lt;blockquote class=&quot;<em style="font-weight: normal !important;">orange</em>&quot;&gt;<em style="font-weight: normal !important;">...</em>&lt;/blockquote&gt;</b>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</blockquote>\r\n\r\n<blockquote class="brown"><b>This is a blockquote, you will want to use the following formatting: &lt;blockquote class=&quot;<em style="font-weight: normal !important;">brown</em>&quot;&gt;<em style="font-weight: normal !important;">...</em>&lt;/blockquote&gt;</b>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</blockquote>\r\n\r\n<blockquote class="grey"><b>This is a blockquote, you will want to use the following formatting: &lt;blockquote class=&quot;<em style="font-weight: normal !important;">grey</em>&quot;&gt;<em style="font-weight: normal !important;">...</em>&lt;/blockquote&gt;</b>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</blockquote>\r\n\r\n<blockquote class="quotes"><p><b>This is blockquote, you will want to use the following formatting: &lt;blockquote class=&quot;<em style="font-weight: normal !important;">quotes</em>&quot;&gt;<em style="font-weight: normal !important;">&lt;p&gt;...&lt;/p&gt;</em>&lt;/blockquote&gt;</b>.Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</p></blockquote>\r\n\r\n\r\n<div>\r\n<h3><a name="bullets" href="#bullets">List Styles - Bullets</a></h3>\r\n<p>Below is a list with <em style="font-weight: normal !important;">bullets</em>.  To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">class name</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b></p>\r\n\r\n<ul class="bullet-1">\r\n  <li>To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">bullet-1</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b>.</li>\r\n</ul>\r\n<ul class="bullet-2">\r\n  <li>To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">bullet-2</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b>.</li>\r\n</ul>\r\n<ul class="bullet-3">\r\n  <li>To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">bullet-3</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b>.</li>\r\n</ul>\r\n<ul class="bullet-4">\r\n  <li>To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">bullet-4</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b>.</li>\r\n</ul>\r\n<ul class="bullet-5">\r\n  <li>To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">bullet-5</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b>.</li>\r\n</ul>\r\n<ul class="bullet-6">\r\n  <li>To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">bullet-6</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b>.</li>\r\n</ul>\r\n<ul class="bullet-7">\r\n  <li>To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">bullet-7</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b>.</li>\r\n</ul>\r\n<ul class="bullet-8">\r\n  <li>To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">bullet-8</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b>.</li>\r\n</ul>\r\n</div>\r\n\r\n<h3><a name="numbers" href="#numbers">Span Styles - Number</a></h3>\r\n<p>Below is a list with <em style="font-weight: normal !important;">number</em>.  To use this style create a list in the following format: <b>&lt;span class=&quot;number-[color2]&quot;&gt;1[any number]&lt;/span&gt;</b></p>\r\n\r\n<p><span class="number">1</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number</em>&quot;&gt;<em style="font-weight: normal !important;">1</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p>\r\n<p><span class="number">2</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number</em>&quot;&gt;<em style="font-weight: normal !important;">2</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p>\r\n<p><span class="number">3</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number</em>&quot;&gt;<em style="font-weight: normal !important;">3</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p><br />\r\n\r\n<p><span class="number-red">1</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number-red</em>&quot;&gt;<em style="font-weight: normal !important;">1</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p>\r\n<p><span class="number-blue">2</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number-blue</em>&quot;&gt;<em style="font-weight: normal !important;">2</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p>\r\n<p><span class="number-green">3</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number-green</em>&quot;&gt;<em style="font-weight: normal !important;">3</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p><br />\r\n\r\n<p><span class="number-purple">1</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number-purple</em>&quot;&gt;<em style="font-weight: normal !important;">1</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p>\r\n<p><span class="number-orange">2</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number-orange</em>&quot;&gt;<em style="font-weight: normal !important;">2</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p>\r\n<p><span class="number-brown">3</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number-brown</em>&quot;&gt;<em style="font-weight: normal !important;">3</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p>\r\n<p><span class="number-grey">4</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number-grey</em>&quot;&gt;<em style="font-weight: normal !important;">3</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p>\r\n\r\n<h3><a name="highlights" href="#highlights">Highlight Styles</a></h3>\r\n\r\nThis is a span that allows you to <span class="highlight">highlight words or phases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\nThis is a span that allows you to <span class="highlight-red">highlight words or phases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight-red</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\nThis is a span that allows you to <span class="highlight-blue">highlight words or phases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight-blue</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\nThis is a span that allows you to <span class="highlight-green">highlight words or phases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight-green</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\nThis is a span that allows you to <span class="highlight-orange">highlight words or phases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight-orange</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\nThis is a span that allows you to <span class="highlight-brown">highlight words or phases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight-brown</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\nThis is a span that allows you to <span class="highlight-purple">highlight words or phases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight-purple</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\nThis is a span that allows you to <span class="highlight-grey">highlight words or phases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight-grey</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\nThis is a span that allows you to <span class="highlight-bold">highlight words or phases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight-bold</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\n<h3><a name="insets" href="#insets">Inset Styles</a></h3>\r\n\r\n<p>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.<span class="inset-right">You will need to use the following formatting: <font style="font-weight: normal !important;">&lt;span class=&quot;inset-left&quot;&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/span&gt;</font></span>Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</p><p>Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>\r\n\r\n<p>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.<span class="inset-left">You will need to use the following formatting: <font style="font-weight: normal !important;">&lt;span class=&quot;inset-left&quot;&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/span&gt;</font></span>Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</p><p>Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p><br />\r\n\r\n<h3><a name="dropcap" href="#dropcap">DropCap Styles</a></h3>\r\n\r\n<p><span class="dropcap">P</span>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.<br /><br />You will need to use the following formatting: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">dropcap</em>&quot;&gt;<em style="font-weight: normal !important;">P</em>&lt;/span&gt;&lt;/p&gt;</b></p>\r\n\r\n<p><span class="dropcap-red">P</span>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.<br /><br />You will need to use the following formatting: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">dropcap-red</em>&quot;&gt;<em style="font-weight: normal !important;">P</em>&lt;/span&gt;&lt;/p&gt;</b></p>\r\n\r\n<p><span class="dropcap-blue">P</span>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.<br /><br />You will need to use the following formatting: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">dropcap-blue</em>&quot;&gt;<em style="font-weight: normal !important;">P</em>&lt;/span&gt;&lt;/p&gt;</b></p>\r\n\r\n<p><span class="dropcap-green">P</span>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.<br /><br />You will need to use the following formatting: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">dropcap-green</em>&quot;&gt;<em style="font-weight: normal !important;">P</em>&lt;/span&gt;&lt;/p&gt;</b></p>\r\n\r\n<p><span class="dropcap-purple">P</span>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.<br /><br />You will need to use the following formatting: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">dropcap-purple</em>&quot;&gt;<em style="font-weight: normal !important;">P</em>&lt;/span&gt;&lt;/p&gt;</b></p>\r\n\r\n<p><span class="dropcap-orange">P</span>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.<br /><br />You will need to use the following formatting: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">dropcap-orange</em>&quot;&gt;<em style="font-weight: normal !important;">P</em>&lt;/span&gt;&lt;/p&gt;</b></p>\r\n\r\n<p><span class="dropcap-brown">P</span>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.<br /><br />You will need to use the following formatting: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">dropcap-brown</em>&quot;&gt;<em style="font-weight: normal !important;">P</em>&lt;/span&gt;&lt;/p&gt;</b></p>\r\n\r\n<p><span class="dropcap-grey">P</span>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.<br /><br />You will need to use the following formatting: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">dropcap-grey</em>&quot;&gt;<em style="font-weight: normal !important;">P</em>&lt;/span&gt;&lt;/p&gt;</b></p>\r\n\r\n<h3><a name="important" href="#important">Important Emphasis Styles</a></h3>\r\n\r\n<div class="important"><span class="important-title">Sample Title</span>\r\n<span>This is a span that lets you place all of the content into a nice well formed section. You will need to use the following formatting: <b>&lt;div class=&quot;<em style="font-weight: normal !important;">important</em>&quot;&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">important-title</em>&quot;&gt;<em style="font-weight: normal !important;">Sample Title</em>&lt;/span&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/div&gt;</b></span></div><br />\r\n\r\n<div class="important-blue"><span class="important-title-blue">Sample Title</span>This is a span that lets you place all of the content into a nice well formed section. You will need to use the following formatting: <b>&lt;div class=&quot;<em style="font-weight: normal !important;">important-blue</em>&quot;&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">important-title-blue</em>&quot;&gt;<em style="font-weight: normal !important;">Sample Title</em>&lt;/span&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/div&gt;</b></div><br />\r\n\r\n<div class="important-red"><span class="important-title-red">Sample Title</span>This is a span that lets you place all of the content into a nice well formed section. You will need to use the following formatting: <b>&lt;div class=&quot;<em style="font-weight: normal !important;">important-red</em>&quot;&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">important-title-red</em>&quot;&gt;<em style="font-weight: normal !important;">Sample Title</em>&lt;/span&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/div&gt;</b></div><br />\r\n\r\n<div class="important-green"><span class="important-title-green">Sample Title</span>This is a span that lets you place all of the content into a nice well formed section. You will need to use the following formatting: <b>&lt;div class=&quot;<em style="font-weight: normal !important;">important-green</em>&quot;&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">important-title-green</em>&quot;&gt;<em style="font-weight: normal !important;">Sample Title</em>&lt;/span&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/div&gt;</b></div><br />\r\n\r\n<div class="important-purple"><span class="important-title-purple">Sample Title</span>This is a span that lets you place all of the content into a nice well formed section. You will need to use the following formatting: <b>&lt;div class=&quot;<em style="font-weight: normal !important;">important-purple</em>&quot;&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">important-title-purple</em>&quot;&gt;<em style="font-weight: normal !important;">Sample Title</em>&lt;/span&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/div&gt;</b></div><br />\r\n\r\n<div class="important-brown"><span class="important-title-brown">Sample Title</span>This is a span that lets you place all of the content into a nice well formed section. You will need to use the following formatting: <b>&lt;div class=&quot;<em style="font-weight: normal !important;">important-brown</em>&quot;&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">important-title-brown</em>&quot;&gt;<em style="font-weight: normal !important;">Sample Title</em>&lt;/span&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/div&gt;</b></div><br />\r\n\r\n<div class="important-orange"><span class="important-title-orange">Sample Title</span>This is a span that lets you place all of the content into a nice well formed section. You will need to use the following formatting: <b>&lt;div class=&quot;<em style="font-weight: normal !important;">important-orange</em>&quot;&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">important-title-orange</em>&quot;&gt;<em style="font-weight: normal !important;">Sample Title</em>&lt;/span&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/div&gt;</b></div><br />\r\n\r\n<div class="important-grey"><span class="important-title-grey">Sample Title</span>This is a span that lets you place all of the content into a nice well formed section. You will need to use the following formatting: <b>&lt;div class=&quot;<em style="font-weight: normal !important;">important-grey</em>&quot;&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">important-title-grey</em>&quot;&gt;<em style="font-weight: normal !important;">Sample Title</em>&lt;/span&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/div&gt;</b></div><br />', '', 1, 0, 0, 0, '2008-07-04 15:21:43', 62, '', '2008-07-31 14:12:00', 64, 0, '0000-00-00 00:00:00', '2008-07-04 15:21:36', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 6, 0, 10, '', '', 0, 62, 'robots=\nauthor=');
INSERT INTO `#__content` (`id`, `title`, `alias`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`) VALUES
(19, 'Tutorials', 'tutorials', '', '<br />\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=20&amp;Itemid=35"><img src="images/tutorial/icon1.png" align="left" border="0" alt="Install Perihelion" class="nounder" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">Installing Perihelion</div>\r\n\r\n<p>An overview of template files and instructions for installing and activating the template. <a href="index.php?option=com_content&amp;view=article&amp;id=20&amp;Itemid=35">Read More...</a></p>\r\n<div class="clr" style="border-bottom: 3px solid #eee; padding: 3px; margin-bottom: 17px;"></div>\r\n\r\n\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=21&amp;Itemid=36"><img src="images/tutorial/icon2.png" align="left" border="0" alt="Custom Modules" class="nounder" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">Custom Modules</div>\r\n\r\n<p>Learn all about the included <strong>Perihelion</strong> custom modules and how to configure them for your site. <a href="index.php?option=com_content&amp;view=article&amp;id=21&amp;Itemid=36">Read More...</a></p>\r\n<div class="clr" style="border-bottom: 3px solid #eee; padding: 3px; margin-bottom: 17px;"></div>\r\n\r\n\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=22&amp;Itemid=37"><img src="images/tutorial/icon3.png" align="left" border="0" alt="Menu Options" class="nounder" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">Menu Options</div>\r\n\r\n<p>An overview of the <strong>Perihelion</strong> menu options including the top menu icon configuration. <a href="index.php?option=com_content&amp;view=article&amp;id=22&amp;Itemid=37">Read More...</a></p>\r\n<div class="clr" style="border-bottom: 3px solid #eee; padding: 3px; margin-bottom: 17px;"></div>\r\n\r\n\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=23&amp;Itemid=38"><img src="images/tutorial/icon4.png" align="left" border="0" alt="Customization" class="nounder" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">Customisation</div>\r\n\r\n<p>A guide to the <strong>Perihelion</strong> customisation options that can be configured within the template''s <b>index.php</b>. <a href="index.php?option=com_content&amp;view=article&amp;id=23&amp;Itemid=38">Read More...</a></p>\r\n<div class="clr" style="border-bottom: 3px solid #eee; padding: 3px; margin-bottom: 17px;"></div>\r\n\r\n\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=25&amp;Itemid=40"><img src="images/tutorial/icon5.png" align="left" border="0" alt="Typography" class="nounder" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">Using Typography</div>\r\n\r\n<p>A guide to using the included the <strong>Perihelion</strong> typography styles in your site. <a href="index.php?option=com_content&amp;view=article&amp;id=25&amp;Itemid=40">Read More...</a></p>\r\n<div class="clr" style="border-bottom: 3px solid #eee; padding: 3px; margin-bottom: 17px;"></div>\r\n\r\n\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=26&amp;Itemid=41"><img src="images/tutorial/icon6.png" align="left" border="0" alt="Demo Content" class="nounder" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">Demo Content</div>\r\n\r\n<p>A look at some of the modules and techniques used in the demo content on the frontpage of the <strong>Perihelion</strong> demo. <a href="index.php?option=com_content&amp;view=article&amp;id=26&amp;Itemid=41">Read More...</a></p>\r\n<div class="clr" style="border-bottom: 3px solid #eee; padding: 3px; margin-bottom: 17px;"></div>\r\n\r\n\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=24&amp;Itemid=49"><img src="images/tutorial/icon7.png" align="left" border="0" alt="Logo Editing" class="nounder" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">Logo Editing</div>\r\n\r\n<p>An overview for customizing your logo and replacing the logo text with your organization or company name and logo. <a href="index.php?option=com_content&amp;view=article&amp;id=24&amp;Itemid=49">Read More...</a></p>\r\n<div class="clr" style="border-bottom: 3px solid #eee; padding: 3px; margin-bottom: 17px;"></div>\r\n\r\n\r\n<a href="http://tutorials.rockettheme.com/joomla-templates/perihelion-tutorials/pngfix.html"><img src="images/tutorial/icon8.png" align="left" border="0" alt="PNGfix" class="nounder" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">PNGfix</div>\r\n\r\n<p>An overview of how to customize your <strong>Perihelion</strong> in respects to the Internet Explorer PNGfix. <a href="http://tutorials.rockettheme.com/joomla-templates/perihelion-tutorials/pngfix.html">Read More...</a></p>\r\n\r\n<div class="clr" style="border-bottom: 3px solid #eee; padding: 3px; margin-bottom: 17px;"></div>\r\n<br /><br />\r\n\r\n<div class="contentheading">More Perihelion Template Tutorials</div>\r\n\r\n<p>Continue learning how to configure and customize the Perihelion template with the following guides and tutorials available in the RocketTheme  members forum board.</p>\r\n\r\n<ul>\r\n	<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,38444.0/"><b>Template FAQs</b></a></li>\r\n	<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,38443.0/"><b>Creating a secondary toolbar position</b></a></li>\r\n	<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,38441.0/"><b>Integrate IE6 Warning</b></a></li>\r\n	<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,38442.0/"><b>Remove the Multi-coloured bar</b></a></li>\r\n</ul>\r\n\r\n\r\n<ul>\r\n	<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,38438.0/"><b>RocketTheme Logo / Copyright</b></a></li>\r\n	<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,38439.0/"><b>Logo Changes</b></a></li>\r\n	<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,38440.0/"><b>Disable the Template''s scripts</b></a></li>\r\n	<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,38436.0/"><b>Removing/Editing Footer/Logo links</b></a></li>\r\n</ul>', '', 1, 0, 0, 0, '2008-07-04 15:22:03', 62, '', '2008-07-15 18:41:03', 62, 0, '0000-00-00 00:00:00', '2008-07-04 15:21:57', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 9, '', '', 0, 53, 'robots=\nauthor='),
(20, 'Installation', 'installation', '', '<p>The following is a guide that covers how to set up your new <strong>Perihelion</strong> template on your Joomla site. Here you can find an overview of the files included in the <b>Perihelion</b> release and instructions on installing and activating the template in your Joomla install.</p>\r\n\r\n<span class="attention">\r\n<b>Video Tutorial Currently Available!</b><br/>\r\n<a href="http://tutorials.rockettheme.com/video/installing_templates/install_template_v1.01.html" title="RocketTutorials :: Installing a Template">Launch the Joomla Template Installation Video Tutorial now!</a> <i>(Requires Flash)</i>\r\n</span>\r\n\r\n<h3>Downloading the <b>Perihelion</b> Files</h3>\r\n\r\nThe first step is to download all the necessary files needed for installation, setup and customisation. Below is a summary of each of the available packages from the <strong>Perihelion</strong> release.\r\n\r\n<ul class="bullet-1">\r\n	\r\n	<li><b>Perihelion Template</b> <i>(rt_perihelion_j15.tgz)</i> This file is the template package you will use to install your template into Joomla.</li>\r\n\r\n	<li><b>Perihelion Custom Extensions</b> <i>(perihelion-extensions-j15.zip)</i> This package contains each of the individual custom extensions included in the <b>Perihelion</b> template release.</li>\r\n\r\n	<li><b>Perihelion Source PNG(s)</b> <i>(perihelion-sources.zip)</i> This zip contains the source PNG(s) for making modifications and customisations to the images in the template (and if applicable, the font used for the logo). You will need an image editing software (preferably Adobe/Macromedia Fireworks) to utilise the Source PNG files. </li>\r\n\r\n	<li><b>Perihelion RocketLauncher</b> <i>(Joomla_RT_Perihelion_j15.zip)</i> This is the RocketLauncher pack for <b>Perihelion</b> which is a complete and separate Joomla install which has the template pre-installed and configured. Similarly, the demo content is injected and the extensions are also pre-installed.</li>\r\n\r\n</ul>\r\n\r\n<div style="float: left; width: 47%; margin-right: 7%;">\r\n<h3><a name="step1" href="#step1">Step 1 - Using the Joomla installer</a></h3>\r\n\r\nNavigate to the Joomla administrator (http://yoursite.com/administrator) for your site. Along the top menu bar, go to <b><u>Extensions &gt; Install/Unistall</u></b>. Next, select the browser button and located the <b>rt_perihelion_j15.tgz</b> package on your computer that you downloaded Then, click <b>Upload File &amp; Install</b>. After installation, an introduction page will appear with the template''s name, description and thumbnail, select <b>Continue</b> when this page appears. You should now see <b>rt_perihelion_j15</b> in the list of installed templates. \r\n\r\n</div>\r\n\r\n\r\n<div style="float: left; width: 45%;">\r\n<h3><a name="step1" href="#step1">Step 2 - Making Perihelion Default</a></h3>\r\n\r\nIn the Joomla Administrator, navigate to <b><u>Extensions &gt; Template Manager</u></b>. You will be directed to a page which lists all the install templates. Locate <b>rt_perihelion_j15</b> in the lost. Select the radio button / circular icon to the left of the name. Then select the <b>Default</b> in button menu in the top right area of the Administrator. The <b>Perihelion</b> template will now be the default template on your Joomla site.\r\n\r\n</div>', '', 1, 0, 0, 0, '2008-07-04 15:22:14', 62, '', '2008-07-15 16:26:13', 62, 0, '0000-00-00 00:00:00', '2008-07-04 15:22:08', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 3, 0, 8, '', '', 0, 18, 'robots=\nauthor='),
(21, 'Custom Modules', 'custom-modules', '', '<p>Learn all about the exciting new RocketTheme exclusive modules that are included in the <b>Perihelion</b> template release. Here you can find instructions for installation and configuration for each of the custom modules/scripts.</p>\r\n\r\n<span class="attention">\r\n<b>Video Tutorial Currently Available!</b><br/>\r\n<a href="http://tutorials.rockettheme.com/video/installing_modules/install_module_v1.5.html" title="RocketTutorials :: Installing a Module">Launch the Joomla Template Module Installation Video Tutorial now!</a> <i>(Requires Flash)</i></span>\r\n\r\n<div style="width: 48%; float: left; margin-right: 3%; margin-bottom: 0;">\r\n	\r\n<h3>Step One: Installing the Module</h3>\r\n\r\n<ul class="bullet-1">\r\n	<li>Download the <b>perihelion-extensions-j15.zip</b> archive from the <strong>Perihelion</strong> download section of the RocketTheme Joomla! Club.  Unzip the archive and inside you will find individual zip files for each of the extensions</li>\r\n	<li>Login in to your administrator console on your Joomla! website and navigate to the <b>Extensions</b> menu item, and select <b>Install/Uninsta</b> from the dropdown menu.\r\n	</li>\r\n	<li>In the <b>Upload Package File</b> section, click the <b>Choose File</b> button and select one of the <b>mod_modulename.zip</b> that was inside of the zip file you downloaded earlier.  Next click the <b>Upload File &amp; Install</b> button to install the module</li>\r\n</ul>\r\n\r\n</div>\r\n\r\n<div style="width: 48%; float: left; margin-bottom: 0;">\r\n	\r\n<h3>Step Two: Publishing the Module</h3>\r\n\r\n<ul class="bullet-1">\r\n	<li>Now the module is installed it must be published in the appropriate module position and configured to suit our needs.  From the top menu, select <b><u>Extensions &gt; Module Manager</u></b></li>\r\n	<li>This will take you to the <b>Site Module Manager</b> which allows you to configure the placement and configuration of all modules in your Joomla! website</li>\r\n	<li>Locate the module from the list. Remember there could be a few pages. Once you have found it, you can publish in 2 ways: The first is selecting the cross next to the tile or clicking the title then set <b>Publish</b> to <b>Yes</b> followed by Save</li>\r\n</ul>\r\n\r\n</div>\r\n\r\n<div class="clr"></div>\r\n\r\n<h3><a name="roknewsrotator" href="#roknewsrotator">RokNewsRotator</a></h3>\r\nRokNewsRotator is a module that rotates your news item using the powerful of the mootools javascript library. You simply assign a category/section and watch your articles transition<br /><br />\r\nWe will take a quick look at the parameters you will find when you install this module.\r\n<ol>\r\n	\r\n	<li>Title: Hide</li>\r\n	<li>Position: We recommend the user1 position</li>\r\n	<li>Access level: Public</li>\r\n	<li>Published: Yes</li>\r\n	<li>Module Class Suffix: -flush</li>\r\n	<li>Enable Cache: No</li>\r\n	<li>Module Mode: You have a choice of what type of content to choose from</li>\r\n	<li>Link Titles: Enable this option if you wish the titles to link to your main article</li>\r\n	<li>Link Image: Similar to the above but adds a link to your content image</li>\r\n	<li>Frontpage items: Show or Hide</li>\r\n	<li>Count: Enter how many items you would like to show in the module</li>\r\n	<li>Category: Choose which Category to pull your stories from</li>\r\n	<li>Section: Choose which Section to pull your stories from</li>\r\n	<li>Transition Duration: Time in milliseconds for slide transition</li>\r\n	<li>Delay Length: Time in milliseconds for delay between each transition</li>\r\n	<li>AutoPlay Rotator: Automatic or Manual transition</li>\r\n	<li>Read More Label: Enter any text such as Read On, or Learn More</li>\r\n	<li>Show Controls: This option will enable/disable the controls that appear when you hover over the rotator</li>\r\n	<li>AutoHide Control: This option controls where the controls are permanently active or just appear on hover</li>\r\n	<li>Preview Length: This is the time your article will display for</li>\r\n\r\n</ol>\r\n\r\n<p>All you need to do now is to create some content items which are assigned to the category/section you chose in the module settings. In the content item, you will need to use the following syntax to load the image with the correct styling. The code is content editor HTML mode friendly. </p>\r\n\r\n<pre>&lt;!--IMAGE image_path IMAGE--&gt;</pre>\r\n\r\n<p>An example is as follows</p>\r\n\r\n<pre>&lt;!--IMAGE images/stories/lego/rotator-3.jpg IMAGE--&gt;</pre>\r\n\r\n<p>Place the image code at the top of your content item and write your content after it.</p>\r\n\r\n<span class="alert">Ensure that you are either, using HTML mode in your content editor or disabling your content editor entirely. If you wish to disable your WYSIWYG editor, then go to <u><em><strong>Admin &gt; Site &gt; User Manager > *You*</strong></em></u> and select <strong>No Editor</strong> then save.</span>\r\n\r\n<h4>Demo Setup</h4>\r\n\r\nYou will notice that on the Frontpage, there are no frontpage content articles, only the RokNewsRotator and the modules appear. This is done by some PHP additions to the template''s index.php file.\r\n\r\n<ol>\r\n	<li>Open the template''s index.php file</li>\r\n	<li>Locate the following:- <b>&lt;div id=&quot;main-content&quot;&gt;</b></li>\r\n	<li>Above this code line, add:- <b>&lt;?php if (JRequest::getVar(&#x27;view&#x27;) != &#x27;frontpage&#x27;) : ?&gt;</b></li>\r\n	<li>Locate the following:- <br />\r\n		<b>			&lt;jdoc:include type=&quot;component&quot; /&gt;\r\n				&lt;/div&gt;\r\n			&lt;/div&gt;\r\n			&lt;div class=&quot;clr&quot;&gt;&lt;/div&gt;\r\n		&lt;/div&gt;</b></li>\r\n	<li>Below this code block, add:- <b>&lt;?php endif; ?&gt;</b></li>\r\n	<li>Locate the following:- <br />\r\n		<b>&lt;?php if ($this->countModules(&#x27;header2&#x27;)) : ?&gt;\r\n		&lt;div class=&quot;main-content-arrow&quot;&gt;&lt;/div&gt;\r\n		&lt;?php endif; ?&gt;</b></li>\r\n	<li>Change to:- <br />\r\n		<b>&lt;?php if ($this-&gt;countModules(&#x27;header2&#x27;) and (JRequest::getVar(&#x27;view&#x27;) != &#x27;frontpage&#x27;)) : ?&gt;\r\n		&lt;div class=&quot;main-content-arrow&quot;&gt;&lt;/div&gt;\r\n		&lt;?php endif; ?&gt;</b></li>\r\n</ol>\r\n\r\n<h3><a name="signallogin" href="#signallogin">Signallogin</a></h3>\r\nThe Signallogin module is a login module for Joomla that was created by RocketTheme and Forum Moderator Chris S. The module itself allows for maximum control on the different elements so it can styled in whatever manner you desire. <br />\r\n\r\nWe will take a quick look at the parameters you will find when you install this module.\r\n<ol>\r\n	\r\n	<li>Title: Show</li>\r\n	<li>Position: We recommend the top position</li>\r\n	<li>Access level: Public</li>\r\n	<li>Published: Yes</li>\r\n	<li>Module Class Suffix: Leave blank</li>\r\n	<li>Theme: Set this to <b>none</b></li>\r\n	<li>Module Orientation: Vertical</li>\r\n	<li>Lost Password: Show</li>\r\n	<li>Create Account: Show</li>\r\n	<li>Username Length: 10</li>\r\n</ol>', '', 1, 0, 0, 0, '2008-07-04 15:22:28', 62, '', '2008-07-15 16:47:57', 62, 0, '0000-00-00 00:00:00', '2008-07-04 15:22:21', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 3, 0, 7, '', '', 0, 19, 'robots=\nauthor='),
(22, 'Menu Options', 'menu-options', '', '<p><b>Perihelion</b> features the exciting and exclusive RokMooMenu system for the ultimate in menu functionality and style, as well as the popular and reliable RTSplitMenu. An option for Suckerfish is also included. Here you can read an overview of the <b>Perihelion</b> menu configuration options.</p>\r\n\r\n<h3>Selecting your Menu Style</h3>\r\n\r\n<p><b>Perihelion</b> allows you to choose from 3 menu options:</p>\r\n\r\n<ul>\r\n	<li><b><a href="http://demo.rockettheme.com/aug08_j15/index.php?option=com_content&amp;view=article&amp;id=22&amp;Itemid=42&amp;mtype=moomenu">RokMooMenu</a></b> - The exciting new menu system based on the ever popular Suckerfish menu style, featuring mootools powered transitions and effects.</li>\r\n	<li><b><a href="http://demo.rockettheme.com/aug08_j15/index.php?option=com_content&amp;view=article&amp;id=22&amp;Itemid=42&amp;mtype=suckerfish">Suckerfish</a></b> - The versatile dropdown menu is now an option in combination with RokMooMenu to minimize library conflicts.</li>\r\n	<li><b><a href="http://demo.rockettheme.com/aug08_j15/index.php?option=com_content&amp;view=article&amp;id=22&amp;Itemid=42&amp;mtype=splitmenu">SplitMenu</a></b> - Then venerable SplitMenu is a solid choice for navigation.  It works by rendering the top-level menu options horizontally, and the submenu/child items are rendered in a module on the side.</li>\r\n</ul>\r\n\r\n<p>You can designate which menu type you want to use on your site within the template''s configuration.</p>\r\n\r\n<h3><a name="moomenu1" href="#moomenu1">The Powerful &amp; Popular RokMooMenu</a></h3>\r\nMaking its return this month is the immensely popular RokMooMenu. This menu has been developed from scratch using the latest and greatest MooTools JavaScript framework. The RokMooMenu is a highly advanced and fully customizable menu system. Some of the great features include:\r\n<ul>\r\n<li>Hover support for IE6 using the sfHover javascript class just like in Suckerfish.</li>\r\n<li>Fully degradable to standard SuckerFish menu if javascript is not supported.</li>\r\n<li>Configurable mouse-out delay to allow for accidental mousing out of the menu.</li>\r\n<li>Completely customizable animation effects using MooTools transitions. Can be configured in X and/or Y directions.</li>\r\n<li>Support for fade-in transparency</li>\r\n<li>Experimental support for IE6 z-index bug using the iFrame hack.</li>\r\n</ul>\r\nAn example configuration as used in the demo:\r\n<pre>&lt;script type="text/javascript"&gt;\r\nwindow.addEvent(''domready'', function() {\r\n	new Rokmoomenu($E(''ul.menutop ''), {\r\n		bgiframe: false,\r\n		delay: 500,\r\n		animate: {\r\n			props: [''width'', ''opacity''],\r\n			opts: {\r\n				duration: 600,\r\n				transition: Fx.Transitions.Sine.easeOut\r\n			}\r\n		}\r\n	});\r\n});\r\n&lt;/script&gt;</pre>\r\n\r\n\r\n<h3>Menu Settings</h3>\r\n<ul>\r\n<li><b>Bgiframe</b> - Can be <b>true</b> or <b>false</b>. Only turn on if you are having problems with IE and z-index. This feature is experimental.</li>\r\n\r\n<li><b>Delay</b> - Defaults to 500ms. This is the how <b>long</b> you can mouse off the menu before it vanishes.</li>\r\n\r\n<li><b>Props</b> - These are the <b>properties</b> that will be applied to the menu. Can be any combination of opacity, width, height. The two properties, width and height are affected by the transition defined in opts.</li>\r\n\r\n<li><b>Duration</b> - the <b>time</b> in ms the animation will run for.</li>\r\n\r\n<li><b>Transitions</b> - any of the available <a href="http://mootools.net"><b>MooTools</b></a> transitions. See below for more details.<br />For example, "<b>Bounce.easeIn</b> or <b>Bounce.easeOut</b> or <b>Bounce.easeInOut</b>" produce a bouncing effect.</li>\r\n</ul>\r\n\r\n<span class="attention">For more details with diagrams, visit the <a href="http://docs.mootools.net/Effects/Fx-Transitions.js">Mootools documentation site</a></span>\r\n\r\n<h3><a name="guide" href="#guide">Creating dropdown menus for RokMooMenu and Suckerfish</a></h3>\r\nTo have specific menu items appear as sub items, you must assign them to the specific navigation item in which they will originate from. The following tutorial will show you how simple it is to create your ideal menu system.\r\n\r\n<h3><a name="step1" href="#step1">Step 1 - Navigation</a></h3>\r\nOnce you have logged into the Joomla! Administration Area, you must navigate to the Menu area. Hover over the Menu item in the taskbar to show the dropdown menu. For this example, we are going into the mainmenu but the technique is exactly the same for all menus in the Administrative area.\r\n\r\n<h3><a href="#step2" name="step2">Step 2 - The Menu Manager</a></h3>\r\nYou will then be transported to the Menu Manager for mainmenu. At this point, you can do 2 things. The first is to edit an existing menu item, which we will be doing in this tutorial or create a New menu item to be subordinate to an existing item. Click on the item you want to be part of the dropdown menu.\r\n\r\n<h3><a href="#step3" name="step3">Step 3 - Assigning a Parent Item</a></h3>\r\nYou can now assign the content item to the mainmenu item in which you want to be in the dropdown menu. Identify the "Parent Item" section of the manager. You will select the item in which you wish to be the parent and the source of the dropdown menu. In this example, we have selected "Home".', '', 1, 0, 0, 0, '2008-07-04 15:22:39', 62, '', '2008-07-15 16:12:16', 62, 0, '0000-00-00 00:00:00', '2008-07-04 15:22:34', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 6, '', '', 0, 49, 'robots=\nauthor='),
(23, 'Basic Customisation', 'basic-customisation', '', '<p>A guide to the basic <b>Perihelion</b> customisation options that can be configured in the template manager with a description of each of the available options and how they affect the presentation of the template.\r\n<br /><br /> \r\nHere is a breakdown of the available options:</p>\r\n\r\n<img src="images/tutorial/customisation.jpg" alt="customisation" />\r\n\r\n<h3><a href="#d-style" name="d-style">Default Style</a></h3>\r\nThe template is bundled with 5 pre-made style variants that be be easily and quickly chosen from the template configuration. \r\n\r\n<h3><a href="#ie-warn" name="ie-warn">IE6 Warning</a></h3>\r\nWarn your visitors using Internet Explorer 6 to upgrade to a more secure version with this toggle. This option activates a javascript based dropdown in IE6 at the top of the template where a description of why IE6 is a redundant browser is visible. The warning will only appear once as its stored via a cookie.\r\n\r\n<h3><a name="fontfamily" href="#fontfamily">Font Family</a></h3>\r\nYou can choose which font you would like to use for your content item, these are all web standard fonts.\r\n\r\n<h3><a name="t-width" href="#t-width">Template Width</a></h3>\r\nThis template configuration option allows you to easily change the width of the template itself, simply change the number to another pixel value.\r\n\r\n<h3><a name="lc-width" href="#lc-width">LeftColumn Width</a></h3>\r\nThis template configuration option allows you to easily change the width of the left column, simply change the number to another pixel value.\r\n\r\n<h3><a name="rc-width" href="#rc-width">RightColumn Width</a></h3>\r\nThis template configuration option allows you to easily change the width of the right column, simply change the number to another pixel value.\r\n\r\n<h3><a name="i-width" href="#i-width">Inset Width</a></h3>\r\nThis template configuration option allows you to easily change the width of the inset column, simply change the number to another pixel value.\r\n\r\n<h3><a name="splitmenu-side" href="#splitmenu-side">Splitmenu Location</a></h3>\r\nOne of the template''s menu options is splitmenu which displays the first and second level items in the horizontal menu bar and the 3rd in a side column module. This option allows you to choose between the left column or the right column.\r\n\r\n<h3><a href="#m-name" name="m-name">Menu Name</a></h3>\r\nThe following parameter controls which Joomla menu is loaded for the horizontal navigation bar, by default this is mainmenu but you can change it to whatever menu such as othermenu.\r\n\r\n<h3><a href="#m-type" name="m-type">Menu Type</a></h3>\r\nPerihelion is bundled with 4 menu options, 3 of which are integrated menu approaches. These are splitmenu, moomenu, suckerfish and module. Splitmenu displays the 1st and 2nd level menu items in the horizontal bar and the 3rd in the side column; moomenu and suckerfish display the menu items in dropdown lists with moomenu having a javascript powered approach; and the module options turns the menu bar into the <b>toolbar</b> module position so you can insert modules into the area (this will disable the menu however).\r\n\r\n<h3><a name="d-font" href="#d-font">Default Font</a></h3>\r\nThis option allows you to choose what the font size will be, you have 3 options to choose from, these are smaller, default and larger.\r\n\r\n<h3><a name="pathway" href="#pathway">Show Pathway</a></h3>\r\nThe pathway or breadcrumbs function can be disabled with this setting.\r\n\r\n<h3><a href="#s-logo" name="s-logo">Show Logo</a></h3>\r\nPerihelion allows you to turn the logo into a module position (<b>icon</b>) to allow for more flexible control.\r\n\r\n<h3><a name="s-copyright" href="#s-copyrighy">Show Copyright</a></h3>\r\nPerihelion allows you to turn the RocketTheme logo into a module position (<b>footer</b>) to allow for more flexible control.\r\n\r\n<h3><a name="frontpage-content" href="#frontpage-content">Show Frontpage Content</a></h3>\r\nThis setting allows you to disable the Mainbody / Component / Article area of Joomla on the frontpage so you can have a fully module layout on the frontpage.', '', 1, 0, 0, 0, '2008-07-04 15:22:51', 62, '', '2008-07-28 22:55:08', 64, 0, '0000-00-00 00:00:00', '2008-07-04 15:22:45', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 4, 0, 5, '', '', 0, 38, 'robots=\nauthor='),
(24, 'Logo Editing', 'logo-editing', '', '<p>The following is a step by step guide to customising your Perihelion logo image by replacing the logo text  with your own organisation or company''s name and logo.</p>\r\n\r\n<span class="attention">In order to utilise the Fireworks Source PNG included with the perihelion template release, you will need Adobe Fireworks. The 30-day free trial of this software as well as more information is available <a href="http://www.adobe.com/products/fireworks/" target="_new"><strong>here at the Adobe website</strong></a>.</span><br />\r\n\r\n<a title="Perihelion Logo Customisation" href="http://tutorials.rockettheme.com/video/aug08/logo-editing.mov"><img src="images/stories/logo-editing-video.jpg" alt="Logo Editing" align="left" style="margin-right: 15px" /></a><h3>Logo Editing Video Tutorial</h3>\r\nLearn how to customise your Perihelion logo using Adobe Fireworks with this detailed video tutorial. <a title="Perihelion Logo Customisation" href="http://tutorials.rockettheme.com/video/aug08/logo-editing.mov">Watch Now!</a>\r\n\r\n<p>One of the first steps of customising your new <strong>Perihelion</strong> template will undoubtedly be altering the logo text to reflect the name of your company / organisation. RocketTheme makes this process a simple one by including both the Source PNG for the template, as well as the font(s) used.</p>\r\n\r\n<p>The most effective way to customise the logo is to use the included Source PNG file. When opened in Adobe Fireworks, this file contains all of the Layers in the design allowing you to tweak and change any of the image elements of the template design. The following steps will help you quickly get your new logo ready to go:</p>\r\n\r\n<h3><a name="step1" href="#step1">Step 1</a></h3>\r\n\r\nFirst, open the header Source PNG file in Adobe Fireworks. On the right side, you will notice a taskbar named <strong>Layers</strong>. Inside this column, a list of elements within the source will appear, divided into folders. The first is Web Layers which controls the green slices on the page that are used to export the images. Click the eye which is immediately left to the folder name <strong>Web Layers</strong> to make it invisible. This allows use to edit the logo.<br /><br />\r\n<img  src="images/tutorial/logo/logo1.jpg" alt="Logo"/>\r\n\r\n<h3><a name="step2" href="#step2">Step 2</a></h3>\r\nNext, double click on the logo which should be position in top-left. This will activate the text tool so you can edit the element. Highlight the entire text box with your cursor and type your text instead(such as your company name.)<br /><br />\r\n<img alt="Logo" src="images/tutorial/logo/logo2.jpg" /><br /><br />\r\n<img alt="Logo" src="images/tutorial/logo/logo3.jpg" /><br /><br />\r\nNext, double click on the slogan which is beneath the logo. This will activate the text tool so you can edit the element. Highlight the entire text box with your cursor and type your text instead(such as your company slogan). You may need to drag and move the second text block<br /><br />\r\n<img alt="Logo" src="images/tutorial/logo/logo4.jpg" /><br /><br />\r\n<img alt="Logo" src="images/tutorial/logo/logo5.jpg" />\r\n\r\n<h3><a name="step3" href="#step3">Step 3</a></h3>\r\nNext, we need to turn off the background slice in the Layers palette to preserve our logo transparency.  It is called <strong>Group 7 Objects</strong> layer.\r\nNext, reactivate the Web Layers slice. As you did in the initial step, select the eye icon to make it visible and subsequently making the slices visible on the canvas. Select the logo slice, either on the canvas itself or in the Web Layers folder. If you find the slice is too small, hover your cursor the blue points around the slice and drag it to a new size.<br /><br />\r\n<img alt="Logo" src="images/tutorial/logo/logo6.jpg" />\r\n\r\n<h3><a name="step4" href="#step4">Step 4</a></h3>\r\nTo export your logo, right click on the green slice that is situated above your new logo. A popup menu should appear with numerous options. The value we want to deal with is &quot;Export Selected Slice...&quot;. As the name suggests, this option will export/save this slice only out of the entire source window.\r\n<br /><br />\r\n<img alt="Logo" src="images/tutorial/logo/logo7.jpg" />\r\n\r\n<h3><a name="step5" href="#step5">Step 5</a></h3>\r\nIf you are new to Fireworks, you may be wondering why it appears that there is only one style variation in the source. This is not the case as we take advantage of the Frame features of Fireworks. You need to simply switch frames to see all the other style variation sources.<br /><br />\r\nThere are a few ways to change frames and we will show 2 methods that you can use.\r\n\r\n<p>In the right column where you find the Layers toolbar including the Web Layers area, you should see another tab/toolbar named Frames. Just left click on the title <b>Frames</b> to enter the frames area. Then you can click on either of the frames which are named to show which style variant is on that particular frame.</p>\r\n<img alt="Logo" src="images/tutorial/logo/logo8.jpg" /><br /><br />\r\n\r\n<p>The second method is the most easiest and simplistic. At the bottom of the Fireworks canvas is a row of buttons, arrows just as previous and next. Select the arrows to switch between frames.</p>\r\n<img alt="Logo" src="images/tutorial/logo/logo9.jpg" /><br />\r\n\r\n<h3><a name="step6" href="#step6">Step 6</a></h3>\r\nOnce you have successfully edited then exported your new logo, you will need to upload it to your server. This process is best done via a FTP client such as <a href="http://filezilla.sourceforge.net/">Filezilla</a>\r\n\r\n<ol>\r\n	<li>Open your FTP client on your local computer.</li>\r\n	<li>Login to your web server where <strong>Perihelion</strong> is installed.</li>\r\n	<li>Navigate to the /templates/rt_perihelion_j15/images/style# directory.</li>\r\n	<li>Upload <strong>logo.png</strong> to this directory (You may need to browse on the local panel in the FTP client to find where you have exported your logo).</li>\r\n	<li>Clear your browser cache before viewing such as using the keyboard commands on Windows, <strong>Ctrl+F5</strong>.</li>\r\n</ol>\r\n\r\n<span class="attention">\r\nEnsure that you are uploading the correct logo to avoid confusion if it does not change. Also take into account hosting permissions. Sometimes, hosts which are not designed for Joomla may have permissions not suited for the setup, thus, the upload will not be complete. In this case, contact your hosting provider.\r\n</span>', '', 1, 0, 0, 0, '2008-07-04 15:23:02', 62, '', '2008-07-15 16:14:23', 62, 0, '0000-00-00 00:00:00', '2008-07-04 15:22:56', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 4, '', '', 0, 52, 'robots=\nauthor='),
(25, 'Using Typography', 'using-typography', '', '<p>A guide to implementing the included <b>Perihelion</b> typography styles and elements into your site as well as instructions for inserting typography using the HTML editor option of your WYSIWYG editor.</p>\r\n\r\n<p>Every RocketTheme template has its own set of content styles, these styles are known as Typography. Typography can come in a number of varying and diverse formats, ranging from simple text modifications to image insertions to improve the look, layout of your website and give it life. This tutorial will take you through the necessary steps to adding typography to your Joomla! content.</p>\r\n\r\n<h2>Inserting Typography with the HTML Editor</h2>\r\n\r\n<p>To insert the Typography into your content, you must use the HTML feature of all Joomla! content editors. The following tutorial will outline the steps in which to does this with the default Joomla! content edit, TinyMCE. Please be aware, even though there are other content editors available, all are basically the same and the steps with be just as effective if you are using another Content editor.</p>\r\n\r\n<span class="note">Please note that the following tutorial will show you how to insert HTML (typography) into Article, the same procedure is apparent for Content Items and Custom modules. You may skip steps 4 and 5 if you are using <b>No WYSIWYG</b> editor.</span>\r\n\r\n<div style="float: left; width: 48%; margin-right: 15px; margin-bottom: 15px;">\r\n<h3><a name="step1" href="#step1">Step 1 - Login</a></h3>\r\nLogin to the Joomla! Administration Control Panel. Go to <a href="javascript:void(0);">www.yoursite.com/administrator</a>. Enter the Administrator''s Username and password.\r\n</div>\r\n\r\n<div style="float: left; width: 48%; margin-bottom: 15px;">\r\n<h3><a name="step2" href="#step2">Step 2 - Navigation</a></h3>\r\nNavigate to the Article Manager. Hover over the Content link on the top taskbar, scroll down to Article Manager.\r\n</div>\r\n\r\n<div class="clr"></div>\r\n\r\n<div style="float: left; width: 48%; margin-right: 15px; margin-bottom: 15px;">\r\n<h3><a name="step3" href="#step3">Step 3 - Article Manager</a></h3>\r\nWhen you have selected the Article Manager link, you will be sent to the Article Manager control panel. Select either Edit (after selecting a particular content item) or New, depending on whether you want to add typography to an existing or new item.\r\n</div>\r\n\r\n<div style="float: left; width: 48%; margin-bottom: 15px;">\r\n<h3><a name="step4" href="#step4">Step 4 - HTML Icon</a></h3>\r\nTo add typography to your content, you must enter the HTML mode of your Content editor. In the TinyMCE editor, this an icon called "HTML", in some other content editors, it is a tab. Press the icon to enter HTML mode. This step is not necessary if you are using <b>No WYSIWYG</b> editor.\r\n</div>\r\n\r\n<div class="clr"></div>\r\n\r\n<div style="float: left; width: 48%; margin-right: 15px; margin-bottom: 15px;">\r\n<h3><a name="step5" href="#step5">Step 5 - HTML Mode</a></h3>\r\nA popup shall appear with your content in HTML format, only if you are using TinyMCE, with other editors, a new tab may become selected. You shall do all your editing here for typography.\r\n</div>\r\n\r\n<div style="float: left; width: 48%; margin-bottom: 15px;">\r\n<h3><a name="step6" href="#step6">Step 6 - Inserting HTML</a></h3>\r\nYou then proceed to add your HTML coding into the tab/textbox that appears in front of you. This can be any HTML such as span class typography or styled lists.\r\n</div>\r\n\r\n<div class="clr"></div>\r\n\r\n<center>\r\n<span class="note">You will not see the effects in the content editor, all style affects are only visible on the Frontend of your Joomla! website.\r\n</span>\r\n</center>', '', 1, 0, 0, 0, '2008-07-04 15:23:13', 62, '', '2008-07-15 16:16:04', 62, 0, '0000-00-00 00:00:00', '2008-07-04 15:23:07', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 3, '', '', 0, 18, 'robots=\nauthor='),
(26, 'Demo Content', 'demo-content', '', '<p>The demo for <b>Perihelion</b> utilises a large stock of custom code and styling to make the most of every content item and show what Perihelion can do. This basically \r\nmeans that the HTML used in the custom modules and content have customisations\r\nwhich employ the characteristics of the template to make the &quot;perfect&quot; content.</p>\r\n\r\n<p>This demo content section will take you through some of the content areas and general techniques used to further your understanding and help you realise the true potential of <b>Perihelion</b>. If you would like to quickly deploy a replica of our Perihelion demo for a new Joomla site, be sure to check out our <a href="index.php?option=com_content&amp;task=view&amp;id=13&amp;Itemid=28">RocketLauncher package</a>.</p>\r\n\r\n<h3><a href="#b-menu" name="b-menu">The Bottom Menu</a></h3>\r\n\r\nFor the bottom menu, you will need t use the following settings in <b><u>Admin -&gt; Extensions -&gt; Module Manager -&gt; Other Menu</u></b> :-\r\n\r\n<ul class="bullet-1">\r\n	<li><b>Position:</b> bottom</li>\r\n	<li><b>Menu Class Suffix:</b> -bottom</li>\r\n	<li><b>Menu Style:</b> Flat List</li>\r\n</ul>\r\n\r\n<h3><a name="starbucks" href="#starbucks">Starbucks Banner</a></h3>\r\nOn the frontpage, you will observe an advertisement type module for Starbucks. Below are instructions on how to set this up on your site:-\r\n\r\n<ol>\r\n	<li>Go to <b><u>Admin &gt; Extensions &gt; Module Manager &gt; New</u></b></li>\r\n	<li>Set the module position to <b>header</b></li>\r\n	<li>Use the module class suffix of <b>-flush</b> (this will reduce the padding/margin surrounding the module)</li>\r\n	<li>Insert the following into the Custom Output:-<br />\r\n<pre style="width: 600px; overflow: auto;">\r\n&lt;div class=&quot;promo&quot;&gt;\r\n&lt;img alt=&quot;image&quot; src=&quot;images/stories/test2.jpg&quot;/&gt;\r\n&lt;span class=&quot;promo-title&quot;&gt;Starbucks Coffee&lt;/span&gt;\r\n&lt;span class=&quot;promo-desc&quot;&gt;Lorem ipsum dolor sit amet, \r\nConsectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet&lt;/span&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n	</li>\r\n</ol>\r\n\r\n<h3><a name="highlight" href="#highlight">Highlighted Areas</a></h3>\r\nIn the User4-6 area on the frontpage, you will notice a ribbon type graphic surrounding the content, this is a module class suffix. This module class suffix is <b>-banner</b>.\r\n\r\n<h3><a name="blog" href="#blog">Recent Blog Entires</a></h3>\r\nOn the frontpage, you will notice a module named Recent Blog Entries. Below are instructions on how to set this up on your site:-\r\n\r\n<ol>\r\n	<li>Go to <b><u>Admin &gt; Extensions &gt; Module Manager &gt; New</u></b></li>\r\n	<li>Set the module position to <b>user7</b></li>\r\n	<li>Insert the following into the Custom Output:-<br />\r\n<pre style="width: 600px; overflow: auto;">\r\n&lt;div class=&quot;shield&quot;&gt;\r\n&lt;span class=&quot;shield-month&quot;&gt;Aug&lt;/span&gt;&lt;span class=&quot;shield-date&quot;&gt;03&lt;/span&gt;\r\n&lt;a href=&quot;#&quot;&gt;Lorem ipsum dolor sit amet,&lt;/a&gt;\r\n&lt;br /&gt;\r\nConsectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.\r\n&lt;br /&gt;\r\n&lt;em&gt;Posted 01 August 2008 by John Leach&lt;/em&gt;&amp;nbsp;&amp;nbsp;&lt;a href=&quot;#&quot;&gt;Add comment&lt;/a&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n	</li>\r\n</ol>\r\n\r\n<h3><a name="readmore" href="#readmore">Read More Buttons</a></h3>\r\nRead more buttons are automatically generated for content items that use the intro and main text option. However, you can easily insert them manually as witnessed on this demo. Use the following code:\r\n<pre>\r\n&lt;a href=&quot;your_link&quot; class="readon"&gt;Read More...&lt;/a&gt;\r\n</pre>\r\n\r\n<b>Read More Type 2</b><br />\r\nThe Read More type 2 button has the arrow image placed to the right of the text, this only works if you have a set width so will only work for words with 4 characters, i.e. More ... as used on the frontpage. Use the following code:\r\n<pre>\r\n&lt;a href=&quot;your_link&quot; class="readon2"&gt;More&lt;/a&gt;\r\n</pre>\r\nIf you wish to change the width to have longer/shorter texts with the arrow, edit the following in template.css:-<br />\r\n\r\n<pre>\r\n.main-column-right a.readon2, \r\n.main-column-left a.readon2, \r\n#section-three a.readon2 {\r\n	display: block;\r\n	line-height: 12px;\r\n	margin-top: 16px;\r\n	padding: 0pt;\r\n	text-transform: uppercase;\r\n	<b>width: 48px;</b>\r\n}\r\n</pre>', '', 1, 0, 0, 0, '2008-07-04 15:23:26', 62, '', '2008-07-15 16:30:52', 62, 0, '0000-00-00 00:00:00', '2008-07-04 15:23:21', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 3, 0, 2, '', '', 0, 19, 'robots=\nauthor='),
(27, 'J! Stuff', 'j-stuff', '', '<h4>Joomla! in Action</h4>   	\r\n	<p>Joomla! is used all over the world to power everything from simple, personal homepages to complex corporate web applications. Here are just some of the ways people use our software:</p>  		\r\n		\r\n			<ul> 	\r\n				<li>Corporate websites or portals</li> 		\r\n				<li>Online commerce</li> 		\r\n				<li>Small business websites</li> 		\r\n				<li>Non-profit and organizational websites</li> 		\r\n				<li>Government applications</li>  		\r\n				<li>Corporate intranets and extranets</li> 		\r\n				<li>School and church websites</li> 		\r\n				<li>Personal or family homepages</li> 		\r\n				<li>Community-based portals</li> 		\r\n				<li>Magazines and newspapers</li> 		\r\n				<li>the possibilities are limitlessâ¦</li>  	\r\n			</ul>   	\r\n	\r\n	<p>Joomla! can be used to easily manage every aspect of your website, from adding content and images to updating a product catalog or taking online reservations.</p>', '', 1, 0, 0, 0, '2008-07-04 15:24:19', 62, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2008-07-04 15:24:11', '0000-00-00 00:00:00', '', '', 'menu_image=-1\nitem_title=1\npageclass_sfx=\nback_button=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=', 1, 0, 1, '', '', 0, 21, ''),
(29, 'RokNewsRotator', 'roknewsrotator', '', '<h3>RokNewsRotator Module</h3>\r\n\r\nThe RokNewsRotator module is designed to display and rotate your content / news items dynamically. This is achieved through the power of the Mootools javascript library which allows the module to perform elegant transitions between the articles of categories / sections you assigned in its settings. <a href="index.php?option=com_content&amp;view=article&amp;id=21&amp;Itemid=36#roknewsrotator">Learn More...</a>', '', 1, 2, 0, 13, '2008-07-28 21:51:11', 64, '', '2008-07-28 21:51:50', 64, 0, '0000-00-00 00:00:00', '2008-07-28 21:51:11', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 5, '', '', 0, 0, 'robots=\nauthor='),
(30, '32 Module Positions', '32-module-positions', '', '<h3>32 Module Positions</h3>\r\n\r\nWith an insane amount of 32 module positions, you will be able to create a vast and diverse variety of layout options and methods for presenting your site content. The positions themselves are collapsible where applicable so if you do not assign any modules to those areas, it will collapse. <a href="index.php?option=com_content&amp;view=article&amp;id=16&amp;Itemid=31">Learn More...</a>', '', 1, 2, 0, 13, '2008-07-28 21:51:52', 64, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2008-07-28 21:51:52', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 1, 0, 4, '', '', 0, 0, 'robots=\nauthor='),
(31, 'Signallogin', 'signallogin', '', '<h3>Signallogin</h3>\r\n\r\nA featured packaged login module that allows you extensive control over a variety of typical login options. The template comes with specific coding for the module in the top module position for an elegant style to match the graphic rich design. <a href="index.php?option=com_content&amp;view=article&amp;id=21&amp;Itemid=36#signallogin">Learn More...</a>', '', 1, 2, 0, 13, '2008-07-28 21:52:16', 64, '', '2008-07-28 21:53:44', 64, 0, '0000-00-00 00:00:00', '2008-07-28 21:52:16', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 3, '', '', 0, 0, 'robots=\nauthor=');
INSERT INTO `#__content` (`id`, `title`, `alias`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`) VALUES
(32, 'Powerful Menu Systems', 'powerful-menu-systems', '', '<h3>Powerful Menu Systems</h3>\r\n\r\nRokmoomenu, Suckerfish, and Splitmenu are these powerful menus.. Rokmoomenu / Suckerfish are vertical dropdown menus with the first being powerful by javascript. Splitmenu has a powerful code base with 3rd level support in the side column width 2nd level being in the dropdown. Module support for those not wishing to use these menus.  <a href="index.php?option=com_content&amp;view=artice&amp;id=22&amp;Itemid=37">Learn More...</a>', '', 1, 2, 0, 13, '2008-07-28 21:52:40', 64, '', '2008-07-28 21:53:32', 64, 0, '0000-00-00 00:00:00', '2008-07-28 21:52:40', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 2, '', '', 0, 0, 'robots=\nauthor='),
(33, 'Graphical Design', 'graphical-design', '', '<h3>Graphical Design</h3>\r\n\r\nThe core of the Perihelion template is with its graphics, a powerful, stylish and professional template with the graphics taking center stage upon the typical stable code base that you could to expect from RocketTheme templates. <a href="index.php?option=com_content&amp;view=article&amp;id=12&amp;Itemid=27">Learn More...</a>', '', 1, 2, 0, 13, '2008-07-28 21:53:06', 64, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2008-07-28 21:53:06', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 1, 0, 1, '', '', 0, 0, 'robots=\nauthor=');

-- --------------------------------------------------------

--
-- Table structure for table `#__content_frontpage`
--

DROP TABLE IF EXISTS `#__content_frontpage`;
CREATE TABLE IF NOT EXISTS `#__content_frontpage` (
  `content_id` int(11) NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  PRIMARY KEY  (`content_id`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__content_frontpage`
--

INSERT INTO `#__content_frontpage` (`content_id`, `ordering`) VALUES
(1, 1),
(2, 2),
(3, 3),
(4, 4),
(5, 5);

-- --------------------------------------------------------

--
-- Table structure for table `#__content_rating`
--

DROP TABLE IF EXISTS `#__content_rating`;
CREATE TABLE IF NOT EXISTS `#__content_rating` (
  `content_id` int(11) NOT NULL default '0',
  `rating_sum` int(11) unsigned NOT NULL default '0',
  `rating_count` int(11) unsigned NOT NULL default '0',
  `lastip` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`content_id`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__content_rating`
--

-- --------------------------------------------------------

--
-- Table structure for table `#__groups`
--

DROP TABLE IF EXISTS `#__groups`;
CREATE TABLE IF NOT EXISTS `#__groups` (
  `id` tinyint(3) unsigned NOT NULL default '0',
  `name` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__groups`
--

INSERT INTO `#__groups` (`id`, `name`) VALUES
(0, 'Public'),
(1, 'Registered'),
(2, 'Special');

-- --------------------------------------------------------

--
-- Table structure for table `#__menu`
--

DROP TABLE IF EXISTS `#__menu`;
CREATE TABLE IF NOT EXISTS `#__menu` (
  `id` int(11) NOT NULL auto_increment,
  `menutype` varchar(75) default NULL,
  `name` varchar(255) default NULL,
  `alias` varchar(255) NOT NULL default '',
  `link` text,
  `type` varchar(50) NOT NULL default '',
  `published` tinyint(1) NOT NULL default '0',
  `parent` int(11) unsigned NOT NULL default '0',
  `componentid` int(11) unsigned NOT NULL default '0',
  `sublevel` int(11) default '0',
  `ordering` int(11) default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `pollid` int(11) NOT NULL default '0',
  `browserNav` tinyint(4) default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `utaccess` tinyint(3) unsigned NOT NULL default '0',
  `params` text NOT NULL,
  `lft` int(11) unsigned NOT NULL default '0',
  `rgt` int(11) unsigned NOT NULL default '0',
  `home` int(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `componentid` (`componentid`,`menutype`,`published`,`access`),
  KEY `menutype` (`menutype`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__menu`
--

INSERT INTO `#__menu` (`id`, `menutype`, `name`, `alias`, `link`, `type`, `published`, `parent`, `componentid`, `sublevel`, `ordering`, `checked_out`, `checked_out_time`, `pollid`, `browserNav`, `access`, `utaccess`, `params`, `lft`, `rgt`, `home`) VALUES
(1, 'mainmenu', 'Home', 'home-mainmenu-1', 'index.php?option=com_content&view=frontpage', 'component', 1, 0, 20, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'num_leading_articles=1\r\nnum_intro_articles=2\r\nnum_links=1\r\nimage=1\r\nshow_page_title=0\r\npage_title=Welcome to the Frontpage\r\norderby_sec=front\r\nshow_print_icon=0\r\nshow_pdf_icon=0\r\nshow_email_icon=0\r\nback_button=0\nshow_title=1\n', 0, 0, 1),
(2, 'mainmenu', 'News', 'news-mainmenu-2', 'index.php?option=com_content&view=section&id=1', 'component', -2, 0, 20, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\nshow_page_title=0\npageclass_sfx=\nback_button=\ndescription_sec=1\ndescription_sec_image=1\norderby=\nother_cat_show_section=1\nempty_cat_show_section=0\nshow_category_description=1\ndescription_cat_image=1\nshow_categories=1\nshow_empty_categories=0\nshow_cat_num_articles=1\ncat_show_description=1\ndate_format=\nshow_date=\nshow_author=\nshow_hits=\nshow_headings=1\nshow_item_navigation=1\norder_select=1\nshow_pagination_limit=1\ndisplay_num=50\nfilter=1\nfilter_type=title\nunpublished=1\nshow_title=1\n', 0, 0, 0),
(3, 'mainmenu', 'Contact Us', 'contact-us-mainmenu-3', 'index.php?option=com_contact&view=category', 'component', -2, 0, 7, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'show_image=-1\npageclass_sfx=\nback_button=\npage_title=1\nheader=\ncatid=0\nother_cat_section=1\nother_cat=1\ncat_description=1\ncat_items=1\ndescription=1\ndescription_text=\nimage=-1\nimage_align=right\nheadings=1\nshow_position=1\nshow_icon_email=0\nshow_icon_telephone=1\nshow_icon_fax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsessionCheck=1', 0, 0, 0),
(23, 'mainmenu', 'Links', 'links-mainmenu-23', 'index.php?option=com_weblinks&view=categories', 'component', -2, 0, 4, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=web_links.jpg\npageclass_sfx=\nback_button=\nshow_page_title=0\npage_title=\nshow_headings=1\nshow_hits=\nitem_show_description=1\nother_cat_show_section=1\nshow_categories=1\nshow_description=1\ndescription_text=\nimage=-1\nimage_align=right\nweblink_icons=\nshow_title=1\n', 0, 0, 0),
(5, 'mainmenu', 'Search', 'search-mainmenu-5', 'index.php?option=com_search', 'component', -2, 0, 15, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=\npageclass_sfx=\nback_button=\nshow_page_title=0\npage_title=\nshow_title=1\n', 0, 0, 0),
(6, 'mainmenu', 'Joomla! License', 'joomla-license-mainmenu-6', 'index.php?option=com_content&view=article&id=5', 'component', -2, 0, 20, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(7, 'mainmenu', 'News Feeds', 'news-feeds-mainmenu-7', 'index.php?option=com_newsfeeds&view=categories', 'component', -2, 0, 11, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nback_button=\nshow_page_title=0\npage_title=\nother_cat_show_section=1\nshow_categories=1\ncat_show_description=1\nshow_cat_num_articles=1\nshow_description=1\ndescription_text=\nimage=-1\nimage_align=right\nshow_headings=1\nname=1\narticles=1\nnum_links=0\nfeed_image=1\nfeed_descr=1\nitem_descr=1\nword_count=0\nshow_title=1\n', 0, 0, 0),
(8, 'mainmenu', 'Wrapper', 'wrapper-mainmenu-8', 'index.php?option=com_wrapper&view=wrapper', 'component', 1, 0, 17, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nback_button=\nshow_page_title=0\npage_title=\nscrolling=auto\nwidth=100%\nheight=600\nheight_auto=0\nadd=1\nurl=http://www.joomla.org\nshow_title=1\n', 0, 0, 0),
(9, 'mainmenu', 'Blog', 'blog-mainmenu-9', 'index.php?option=com_content&view=section&layout=blog&id=0', 'component', -2, 0, 20, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nback_button=\npage_title=A blog of all sections with no images\nshow_page_title=0\nnum_leading_articles=0\nnum_intro_articles=6\nnum_columns=2\nnum_links=4\norderby_pri=\norderby_sec=\nshow_pagination=2\nshow_pagination_results=1\nimage=0\nshow_description=0\nshow_description_image=0\nshow_category=0\ncategory_num_links=0\nshow_title=1\nlink_titles=\nshow_readmore=\nshow_vote=\nshow_author=\nshow_create_show_date=\nshow_modify_show_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nunpublished=0\nsectionid=0\nshow_title=1\n', 0, 0, 0),
(10, 'othermenu', 'Joomla! Home', 'joomla-home-othermenu-10', 'http://www.joomla.org', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(11, 'othermenu', 'Joomla! Forums', 'joomla-forums-othermenu-11', 'http://forum.joomla.org', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(12, 'othermenu', 'OSM Home', 'osm-home-othermenu-12', 'http://www.opensourcematters.org', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(24, 'othermenu', 'Administrator', 'administrator-othermenu-24', 'administrator/', 'url', 1, 0, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(21, 'usermenu', 'Your Details', 'your-details-usermenu-21', 'index.php?option=com_user&task=edit', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 1, 3, '\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(13, 'usermenu', 'Submit News', 'submit-news-usermenu-13', 'index.php?option=com_content&task=new&sectionid=1', 'url', 1, 0, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 1, 2, '\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(14, 'usermenu', 'Submit WebLink', 'submit-weblink-usermenu-14', 'index.php?option=com_weblinks&view=weblink&layout=form', 'url', 1, 0, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 1, 2, '\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(15, 'usermenu', 'Check-In My Items', 'check-in-my-items-usermenu-15', 'index.php?option=com_user&task=checkin', 'url', 1, 0, 0, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 1, 2, '\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(16, 'usermenu', 'Logout', 'logout-usermenu-16', 'index.php?option=com_user&view=login', 'component', 1, 0, 14, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 1, 3, '\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(17, 'topmenu', 'Home', 'home-topmenu-17', 'index.php', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(18, 'topmenu', 'Contact Us', 'contact-us-topmenu-18', 'index.php?option=com_contact', 'url', 1, 0, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '', 0, 0, 0),
(19, 'topmenu', 'News', 'news-topmenu-19', 'index.php?option=com_content&task=section&id=1', 'url', 1, 0, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(20, 'topmenu', 'Links', 'links-topmenu-20', 'index.php?option=com_weblinks', 'url', 1, 0, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(25, 'mainmenu', 'FAQs', 'faqs-mainmenu-25', 'index.php?option=com_content&view=category&id=7', 'component', -2, 0, 20, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_page_title=0\npageclass_sfx=\nback_button=\nshow_category_description=1\ndescription_cat_image=1\norderby=\ndate_format=\nshow_date=\nshow_author=\nshow_hits=\nshow_headings=1\nshow_item_navigation=1\norder_select=1\nshow_pagination_limit=1\ndisplay_num=50\nfilter=1\nfilter_type=title\nshow_categories=1\nshow_empty_categories=0\nshow_cat_num_articles=1\ncat_show_description=1\nunpublished=1\nshow_title=1\n', 0, 0, 0),
(26, 'mainmenu', 'J! Stuff', 'j-stuff-mainmenu-26', 'index.php?option=com_content&view=article&id=27', 'component', -2, 0, 20, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(27, 'mainmenu', 'Features', 'features-mainmenu-27', 'index.php?option=com_content&view=article&id=12', 'component', 1, 0, 20, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_noauth=\nshow_title=1\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=0\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(28, 'mainmenu', 'RocketLauncher', 'rocketlauncher-mainmenu-28', 'index.php?option=com_content&view=article&id=13', 'component', 1, 27, 20, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(29, 'mainmenu', 'Preset Styles', 'preset-styles-mainmenu-29', 'index.php?option=com_content&view=article&id=15', 'component', 1, 27, 20, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(30, 'mainmenu', 'RokBox', 'rokbox-mainmenu-30', 'index.php?option=com_content&view=article&id=14', 'component', 1, 27, 20, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(31, 'mainmenu', 'Module Positions', 'module-positions-mainmenu-31', 'index.php?option=com_content&view=article&id=16', 'component', 1, 27, 20, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(32, 'mainmenu', 'Module Variations', 'module-variations-mainmenu-32', 'index.php?option=com_content&view=article&id=17', 'component', 1, 27, 20, 0, 6, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(33, 'mainmenu', 'Typography', 'typography-mainmenu-33', 'index.php?option=com_content&view=article&id=18', 'component', 1, 0, 20, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(34, 'mainmenu', 'Tutorials', 'tutorials-mainmenu-34', 'index.php?option=com_content&view=article&id=19', 'component', 1, 0, 20, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(35, 'mainmenu', 'Installation', 'installation-mainmenu-35', 'index.php?option=com_content&view=article&id=20', 'component', 1, 34, 20, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(36, 'mainmenu', 'Custom Modules', 'custom-modules-mainmenu-36', 'index.php?option=com_content&view=article&id=21', 'component', 1, 34, 20, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(37, 'mainmenu', 'Menu Options', 'menu-options-mainmenu-37', 'index.php?option=com_content&view=article&id=22', 'component', 1, 34, 20, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(38, 'mainmenu', 'Basic Customisation', 'basic-customisation-mainmenu-38', 'index.php?option=com_content&view=article&id=23', 'component', 1, 34, 20, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(39, 'mainmenu', 'Logo Editing', 'logo-editing-mainmenu-39', 'index.php?option=com_content&view=article&id=24', 'component', 1, 34, 20, 0, 7, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(40, 'mainmenu', 'Using Typography', 'using-typography-mainmenu-40', 'index.php?option=com_content&view=article&id=25', 'component', 1, 34, 20, 0, 6, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(41, 'mainmenu', 'Demo Content', 'demo-content-mainmenu-41', 'index.php?option=com_content&view=article&id=26', 'component', 1, 34, 20, 0, 8, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(42, 'mainmenu', 'Menu Options', 'menu-options-mainmenu-42', 'index.php?Itemid=37', 'menulink', 1, 27, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_item=37\n\n', 0, 0, 0),
(43, 'mainmenu', 'Dummy Menu Item', 'dummy-menu-item-mainmenu-43', 'javascript:void(0);', 'url', 1, 42, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(44, 'mainmenu', 'Dummy Menu Item', 'dummy-menu-item-mainmenu-44', 'javascript:void(0);', 'url', 1, 42, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(45, 'mainmenu', 'Dummy Menu Item', 'dummy-menu-item-mainmenu-45', 'javascript:void(0);', 'url', 1, 42, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(46, 'mainmenu', 'Dummy Menu Item', 'dummy-menu-item-mainmenu-46', 'javascript:void(0);', 'url', 1, 45, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(47, 'mainmenu', 'Dummy Menu Item', 'dummy-menu-item-mainmenu-47', 'javascript:void(0);', 'url', 1, 42, 0, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(48, 'mainmenu', 'Dummy Menu Item', 'dummy-menu-item-mainmenu-48', 'javascript:void(0);', 'url', 1, 45, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(49, 'mainmenu', 'Dummy Menu Item', 'dummy-menu-item-mainmenu-49', 'javascript:void(0);', 'url', 1, 45, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(50, 'mainmenu', 'Template FAQs', 'template-faqs-mainmenu-50', 'index.php?option=com_content&view=article&id=28', 'component', 1, 34, 20, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=0\n', 0, 0, 0),
(51, 'mainmenu', 'J! Stuff', 'j-stuff', 'index.php?option=com_content&view=article&id=27', 'component', 1, 0, 20, 0, 7, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(52, 'mainmenu', 'News', 'news', 'index.php?option=com_content&view=category&id=1', 'component', 1, 51, 20, 1, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_headings=1\nshow_date=0\ndate_format=\nfilter=1\nfilter_type=title\norderby_sec=\nshow_pagination=1\nshow_pagination_limit=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(53, 'mainmenu', 'Joomla License', 'joomla-license', 'index.php?option=com_content&view=article&id=5', 'component', 1, 52, 20, 2, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(54, 'mainmenu', 'News Feed', 'newsfeed', 'index.php?option=com_newsfeeds&view=categories', 'component', 1, 52, 11, 2, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_limit=1\nshow_comp_description=1\ncomp_description=\nimage=-1\nimage_align=right\nshow_headings=\nshow_name=\nshow_articles=\nshow_link=\nshow_cat_description=\nshow_cat_items=\nshow_feed_image=\nshow_feed_description=\nshow_item_description=\nfeed_word_count=0\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(55, 'mainmenu', 'Blog', 'blog', 'index.php?option=com_content&view=category&layout=blog&id=3', 'component', 1, 52, 20, 2, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\norderby_pri=\norderby_sec=\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(56, 'mainmenu', 'Contact Us', 'contact-us', 'index.php?option=com_contact&view=contact&id=1', 'component', 1, 51, 7, 1, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_contact_list=0\nshow_category_crumb=0\ncontact_icons=\nicon_address=\nicon_email=\nicon_telephone=\nicon_mobile=\nicon_fax=\nicon_misc=\nshow_headings=\nshow_position=\nshow_email=\nshow_telephone=\nshow_mobile=\nshow_fax=\nallow_vcard=\nbanned_email=\nbanned_subject=\nbanned_text=\nvalidate_session=\ncustom_reply=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(57, 'mainmenu', 'Search', 'search', 'index.php?option=com_search&view=search', 'component', 1, 51, 15, 1, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'search_areas=1\nshow_date=\nenabled=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(58, 'mainmenu', 'FAQs', 'faqs', 'index.php?option=com_content&view=category&layout=blog&id=7', 'component', 1, 51, 20, 1, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\norderby_pri=\norderby_sec=\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__menu_types`
--

DROP TABLE IF EXISTS `#__menu_types`;
CREATE TABLE IF NOT EXISTS `#__menu_types` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `menutype` varchar(75) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `menutype` (`menutype`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__menu_types`
--

INSERT INTO `#__menu_types` (`id`, `menutype`, `title`, `description`) VALUES
(1, 'mainmenu', 'mainmenu', ''),
(2, 'othermenu', 'othermenu', ''),
(3, 'topmenu', 'topmenu', ''),
(4, 'usermenu', 'usermenu', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__messages`
--

DROP TABLE IF EXISTS `#__messages`;
CREATE TABLE IF NOT EXISTS `#__messages` (
  `message_id` int(10) unsigned NOT NULL auto_increment,
  `user_id_from` int(10) unsigned NOT NULL default '0',
  `user_id_to` int(10) unsigned NOT NULL default '0',
  `folder_id` int(10) unsigned NOT NULL default '0',
  `date_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `state` int(11) NOT NULL default '0',
  `priority` int(1) unsigned NOT NULL default '0',
  `subject` text NOT NULL,
  `message` text NOT NULL,
  PRIMARY KEY  (`message_id`),
  KEY `useridto_state` (`user_id_to`,`state`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__messages`
--


-- --------------------------------------------------------

--
-- Table structure for table `#__messages_cfg`
--

DROP TABLE IF EXISTS `#__messages_cfg`;
CREATE TABLE IF NOT EXISTS `#__messages_cfg` (
  `user_id` int(10) unsigned NOT NULL default '0',
  `cfg_name` varchar(100) NOT NULL default '',
  `cfg_value` varchar(255) NOT NULL default '',
  UNIQUE KEY `idx_user_var_name` (`user_id`,`cfg_name`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__messages_cfg`
--


-- --------------------------------------------------------

--
-- Table structure for table `#__migration_backlinks`
--

DROP TABLE IF EXISTS `#__migration_backlinks`;
CREATE TABLE IF NOT EXISTS `#__migration_backlinks` (
  `itemid` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `url` text NOT NULL,
  `sefurl` text NOT NULL,
  `newurl` text NOT NULL,
  PRIMARY KEY  (`itemid`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__migration_backlinks`
--

INSERT INTO `#__migration_backlinks` (`itemid`, `name`, `url`, `sefurl`, `newurl`) VALUES
(1, 'Home', 'index.php?option=com_frontpage&Itemid=1', 'index.php?option=com_frontpage&Itemid=1', ''),
(2, 'News', 'index.php?option=com_content&task=section&id=1&Itemid=2', 'index.php?option=com_content&task=section&id=1&Itemid=2', ''),
(3, 'Contact Us', 'index.php?option=com_contact&Itemid=3', 'index.php?option=com_contact&Itemid=3', ''),
(23, 'Links', 'index.php?option=com_weblinks&Itemid=23', 'index.php?option=com_weblinks&Itemid=23', ''),
(5, 'Search', 'index.php?option=com_search&Itemid=5', 'index.php?option=com_search&Itemid=5', ''),
(6, 'Joomla! License', 'index.php?option=com_content&view=article&id=5&Itemid=6', 'index.php?option=com_content&view=article&id=5&Itemid=6', ''),
(7, 'News Feeds', 'index.php?option=com_newsfeeds&Itemid=7', 'index.php?option=com_newsfeeds&Itemid=7', ''),
(8, 'Wrapper', 'index.php?option=com_wrapper&Itemid=8', 'index.php?option=com_wrapper&Itemid=8', ''),
(9, 'Blog', 'index.php?option=com_content&task=blogsection&id=0&Itemid=9', 'index.php?option=com_content&task=blogsection&id=0&Itemid=9', ''),
(10, 'Joomla! Home', 'http://www.joomla.org', 'http://www.joomla.org', ''),
(11, 'Joomla! Forums', 'http://forum.joomla.org', 'http://forum.joomla.org', ''),
(12, 'OSM Home', 'http://www.opensourcematters.org', 'http://www.opensourcematters.org', ''),
(24, 'Administrator', 'administrator/', 'administrator/', ''),
(21, 'Your Details', 'index.php?option=com_user&task=UserDetails&Itemid=21', 'index.php?option=com_user&task=UserDetails&Itemid=21', ''),
(13, 'Submit News', 'index.php?option=com_content&task=new&sectionid=1&Itemid=0', 'index.php?option=com_content&task=new&sectionid=1&Itemid=0', ''),
(14, 'Submit WebLink', 'index.php?option=com_weblinks&task=new&Itemid=14', 'index.php?option=com_weblinks&task=new&Itemid=14', ''),
(15, 'Check-In My Items', 'index.php?option=com_user&task=CheckIn&Itemid=15', 'index.php?option=com_user&task=CheckIn&Itemid=15', ''),
(16, 'Logout', 'index.php?option=com_login&Itemid=16', 'index.php?option=com_login&Itemid=16', ''),
(17, 'Home', 'index.php', 'index.php', ''),
(18, 'Contact Us', 'index.php?option=com_contact&Itemid=3', 'index.php?option=com_contact&Itemid=3', ''),
(19, 'News', 'index.php?option=com_content&task=section&id=1&Itemid=2', 'index.php?option=com_content&task=section&id=1&Itemid=2', ''),
(20, 'Links', 'index.php?option=com_weblinks&Itemid=23', 'index.php?option=com_weblinks&Itemid=23', ''),
(25, 'FAQs', 'index.php?option=com_content&task=category&sectionid=3&id=7&Itemid=25', 'index.php?option=com_content&task=category&sectionid=3&id=7&Itemid=25', ''),
(26, 'J! Stuff', 'index.php?option=com_content&view=article&id=27&Itemid=26', 'index.php?option=com_content&view=article&id=27&Itemid=26', ''),
(27, 'Features', 'index.php?option=com_content&view=article&id=12&Itemid=27', 'index.php?option=com_content&view=article&id=12&Itemid=27', ''),
(28, 'RocketLauncher', 'index.php?option=com_content&view=article&id=13&Itemid=28', 'index.php?option=com_content&view=article&id=13&Itemid=28', ''),
(29, 'Preset Styles', 'index.php?option=com_content&view=article&id=15&Itemid=29', 'index.php?option=com_content&view=article&id=15&Itemid=29', ''),
(30, 'RokBox', 'index.php?option=com_content&view=article&id=14&Itemid=30', 'index.php?option=com_content&view=article&id=14&Itemid=30', ''),
(31, 'Module Positions', 'index.php?option=com_content&view=article&id=16&Itemid=31', 'index.php?option=com_content&view=article&id=16&Itemid=31', ''),
(32, 'Module Variations', 'index.php?option=com_content&view=article&id=17&Itemid=32', 'index.php?option=com_content&view=article&id=17&Itemid=32', ''),
(33, 'Typography', 'index.php?option=com_content&view=article&id=18&Itemid=33', 'index.php?option=com_content&view=article&id=18&Itemid=33', ''),
(34, 'Tutorials', 'index.php?option=com_content&view=article&id=19&Itemid=34', 'index.php?option=com_content&view=article&id=19&Itemid=34', ''),
(35, 'Installation', 'index.php?option=com_content&view=article&id=20&Itemid=35', 'index.php?option=com_content&view=article&id=20&Itemid=35', ''),
(36, 'Custom Modules', 'index.php?option=com_content&view=article&id=21&Itemid=36', 'index.php?option=com_content&view=article&id=21&Itemid=36', ''),
(37, 'Menu Options', 'index.php?option=com_content&view=article&id=22&Itemid=37', 'index.php?option=com_content&view=article&id=22&Itemid=37', ''),
(38, 'Basic Customisation', 'index.php?option=com_content&view=article&id=23&Itemid=38', 'index.php?option=com_content&view=article&id=23&Itemid=38', ''),
(39, 'Logo Editing', 'index.php?option=com_content&view=article&id=24&Itemid=39', 'index.php?option=com_content&view=article&id=24&Itemid=39', ''),
(40, 'Using Typography', 'index.php?option=com_content&view=article&id=25&Itemid=40', 'index.php?option=com_content&view=article&id=25&Itemid=40', ''),
(41, 'Demo Content', 'index.php?option=com_content&view=article&id=26&Itemid=41', 'index.php?option=com_content&view=article&id=26&Itemid=41', ''),
(42, 'Menu Options', 'index.php?option=com_content&view=article&id=22&Itemid=37', 'index.php?option=com_content&view=article&id=22&Itemid=37', ''),
(43, 'Dummy Menu Item', 'javascript:void(0);', 'javascript:void(0);', ''),
(44, 'Dummy Menu Item', 'javascript:void(0);', 'javascript:void(0);', ''),
(45, 'Dummy Menu Item', 'javascript:void(0);', 'javascript:void(0);', ''),
(46, 'Dummy Menu Item', 'javascript:void(0);', 'javascript:void(0);', ''),
(47, 'Dummy Menu Item', 'javascript:void(0);', 'javascript:void(0);', ''),
(48, 'Dummy Menu Item', 'javascript:void(0);', 'javascript:void(0);', ''),
(49, 'Dummy Menu Item', 'javascript:void(0);', 'javascript:void(0);', ''),
(50, 'Template FAQs', 'index.php?option=com_content&view=article&id=28&Itemid=50', 'index.php?option=com_content&view=article&id=28&Itemid=50', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__migration_configuration`
--

DROP TABLE IF EXISTS `#__migration_configuration`;
CREATE TABLE IF NOT EXISTS `#__migration_configuration` (
  `cid` int(12) NOT NULL auto_increment,
  `key` varchar(255) NOT NULL,
  `value` text,
  PRIMARY KEY  (`cid`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__migration_configuration`
--

INSERT INTO `#__migration_configuration` (`cid`, `key`, `value`) VALUES
(1, 'offline_message', 'This site is down for maintenance.<br /> Please check back again soon.'),
(2, 'sitename', 'Perihelion'),
(3, 'debug', '0'),
(4, 'MetaDesc', 'Joomla - the dynamic portal engine and content management system'),
(5, 'MetaKeys', 'Joomla, joomla'),
(6, 'MetaTitle', '1'),
(7, 'MetaAuthor', '1'),
(8, 'gzip', '1'),
(9, 'editor', 'none'),
(10, 'smtpauth', '0'),
(11, 'smtpuser', ''),
(12, 'smtppass', ''),
(13, 'smtphost', 'localhost'),
(14, 'sendmail', '/usr/sbin/sendmail'),
(15, 'fromname', 'Perihelion'),
(16, 'mailfrom', 'test@test.com'),
(17, 'mailer', 'mail'),
(18, 'caching', '0'),
(19, 'error_reporting', '-1'),
(20, 'list_limit', '50');

-- --------------------------------------------------------

--
-- Table structure for table `#__modules`
--

DROP TABLE IF EXISTS `#__modules`;
CREATE TABLE IF NOT EXISTS `#__modules` (
  `id` int(11) NOT NULL auto_increment,
  `title` text NOT NULL,
  `content` text NOT NULL,
  `ordering` int(11) NOT NULL default '0',
  `position` varchar(50) default NULL,
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL default '0',
  `module` varchar(50) default NULL,
  `numnews` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `showtitle` tinyint(3) unsigned NOT NULL default '1',
  `params` text NOT NULL,
  `iscore` tinyint(4) NOT NULL default '0',
  `client_id` tinyint(4) NOT NULL default '0',
  `control` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__modules`
--

INSERT INTO `#__modules` (`id`, `title`, `content`, `ordering`, `position`, `checked_out`, `checked_out_time`, `published`, `module`, `numnews`, `access`, `showtitle`, `params`, `iscore`, `client_id`, `control`) VALUES
(1, 'Main Menu', '', 1, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_mainmenu', 0, 0, 1, 'menutype=mainmenu\nmoduleclass_sfx=_menu\n', 1, 0, ''),
(2, 'Login', '', 1, 'login', 0, '0000-00-00 00:00:00', 1, 'mod_login', 0, 0, 1, '', 1, 1, ''),
(3, 'Popular', '', 3, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_popular', 0, 2, 1, '', 0, 1, ''),
(4, 'Recent added Articles', '', 4, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_latest', 0, 2, 1, 'ordering=c_dsc\nuser_id=0\ncache=0\n\n', 0, 1, ''),
(5, 'Menu Stats', '', 5, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_stats', 0, 2, 1, '', 0, 1, ''),
(6, 'Unread Messages', '', 1, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_unread', 0, 2, 1, '', 1, 1, ''),
(7, 'Online Users', '', 2, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_online', 0, 2, 1, '', 1, 1, ''),
(8, 'Toolbar', '', 1, 'toolbar', 0, '0000-00-00 00:00:00', 1, 'mod_toolbar', 0, 2, 1, '', 1, 1, ''),
(9, 'Quick Icons', '', 1, 'icon', 0, '0000-00-00 00:00:00', 1, 'mod_quickicon', 0, 2, 1, '', 1, 1, ''),
(10, 'Logged in Users', '', 2, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_logged', 0, 2, 1, '', 0, 1, ''),
(11, 'Footer', '', 0, 'footer', 0, '0000-00-00 00:00:00', 1, 'mod_footer', 0, 0, 1, '', 1, 1, ''),
(12, 'Admin Menu', '', 1, 'menu', 0, '0000-00-00 00:00:00', 1, 'mod_menu', 0, 2, 1, '', 0, 1, ''),
(13, 'Admin SubMenu', '', 1, 'submenu', 0, '0000-00-00 00:00:00', 1, 'mod_submenu', 0, 2, 1, '', 0, 1, ''),
(14, 'User Status', '', 1, 'status', 0, '0000-00-00 00:00:00', 1, 'mod_status', 0, 2, 1, '', 0, 1, ''),
(15, 'Title', '', 1, 'title', 0, '0000-00-00 00:00:00', 1, 'mod_title', 0, 2, 1, '', 0, 1, ''),
(16, 'Polls', '', 1, 'right', 0, '0000-00-00 00:00:00', 0, 'mod_poll', 0, 0, 1, '', 0, 0, ''),
(17, 'User Menu', '', 3, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_mainmenu', 0, 1, 1, 'menutype=usermenu', 1, 0, ''),
(18, 'Main Menu', '', 3, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 1, 'menutype=mainmenu\nmenu_style=vert_indent\nstartLevel=0\nendLevel=0\nshowAllChildren=0\nwindow_open=\nshow_whitespace=0\ncache=0\ntag_id=\nclass_sfx=\nmoduleclass_sfx=-sidemenu\nmaxdepth=10\nmenu_images=0\nmenu_images_align=0\nmenu_images_link=0\nexpand_menu=0\nactivate_parent=0\nfull_active_id=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=\n\n', 1, 0, ''),
(19, 'Login Form', '', 4, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_login', 0, 0, 1, '', 1, 0, ''),
(20, 'Latest News', '', 4, 'user1', 0, '0000-00-00 00:00:00', 0, 'mod_latestnews', 0, 0, 1, '', 1, 0, ''),
(21, 'Statistics', '', 5, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_stats', 0, 0, 1, 'serverinfo=1\nsiteinfo=1\ncounter=1\nincrease=0\nmoduleclass_sfx=', 0, 0, ''),
(22, 'Who''s Online', '', 4, 'right', 0, '0000-00-00 00:00:00', 0, 'mod_whosonline', 0, 0, 1, 'online=1\nusers=1\nmoduleclass_sfx=', 0, 0, ''),
(23, 'Popular', '', 3, 'user2', 0, '0000-00-00 00:00:00', 0, 'mod_mostread', 0, 0, 1, '', 0, 0, ''),
(24, 'Archive', '', 8, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_archive', 0, 0, 1, '', 1, 0, ''),
(25, 'Sections', '', 9, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_sections', 0, 0, 1, '', 1, 0, ''),
(26, 'Newsflash', '', 0, 'header2', 0, '0000-00-00 00:00:00', 1, 'mod_newsflash', 0, 0, 0, 'catid=13\nlayout=default\nimage=0\nlink_titles=\nshowLastSeparator=1\nreadmore=0\nitem_title=0\nitems=\nmoduleclass_sfx=\ncache=0\ncache_time=900\n\n', 0, 0, ''),
(27, 'Related Items', '', 10, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_related_items', 0, 0, 1, '', 0, 0, ''),
(28, 'Search', '', 1, 'search', 0, '0000-00-00 00:00:00', 1, 'mod_search', 0, 0, 0, 'moduleclass_sfx=\ncache=0\nset_itemid=\nwidth=20\ntext=\nbutton=1\nbutton_pos=right\nbutton_text=GO', 0, 0, ''),
(29, 'Random Image', '', 5, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_random_image', 0, 0, 1, '', 0, 0, ''),
(30, 'Top Menu', '', 1, 'user3', 0, '0000-00-00 00:00:00', 0, 'mod_mainmenu', 0, 0, 0, 'menutype=topmenu\nmenu_style=list_flat\nmenu_images=n\nmenu_images_align=left\nexpand_menu=n\nclass_sfx=-nav\nmoduleclass_sfx=\nindent_image1=0\nindent_image2=0\nindent_image3=0\nindent_image4=0\nindent_image5=0\nindent_image6=0', 1, 0, ''),
(31, 'Banners', '', 1, 'banner', 0, '0000-00-00 00:00:00', 0, 'mod_banners', 0, 0, 0, 'banner_cids=\nmoduleclass_sfx=\n', 1, 0, ''),
(32, 'Bottom Menu', '', 1, 'bottom', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 0, 'class_sfx=-bottom\nmoduleclass_sfx=\nmenutype=othermenu\nmenu_style=list_flat\nfull_active_id=1\ncache=0\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=', 0, 0, ''),
(33, 'Wrapper', '', 11, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_wrapper', 0, 0, 1, '', 0, 0, ''),
(34, 'Advert Links', '<ul>\r\n<li><a href="http://tutorials.rockettheme.com/video/aug08/logo-editing.mov">Watch a Demo</a></li>\r\n<li><a href="index.php?option=com_content&amp;view=article&amp;id=12&amp;Itemid=27">Features</a></li>\r\n<li><a href="index.php?option=com_content&amp;view=article&amp;id=28&amp;Itemid=50">Get Started</a></li>\r\n</ul>', 0, 'advert1', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 0, 'moduleclass_sfx=\n\n', 0, 0, ''),
(35, 'Promo 1', '<div class="promo">\r\n<img alt="image" src="images/stories/test2.jpg"/>\r\n<span class="promo-title">Starbucks Coffee</span>\r\n<span class="promo-desc">Lorem ipsum dolor sit amet, \r\nConsectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet</span>\r\n</div>', 1, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 0, 'moduleclass_sfx=-flush\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(36, 'Module Header 2', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.', 0, 'header2', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\n\n', 0, 0, ''),
(37, 'Welcome', '<span class="large"><a href="#">Perihelion</a> provides an incredible colorful and stylistic design for any site in need of a unique visual flair.</span>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>\r\n\r\n<a href="#" class="readon2">More</a>		', 2, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(38, 'Highlighted Work', '<img alt="image" src="images/stories/banner-promo1.jpg"/>', 1, 'user4', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-banner\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(39, 'User5 Banner', '<img alt="image" src="images/stories/banner-promo2.jpg"/>', 1, 'user5', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 0, 'moduleclass_sfx=-banner\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(40, 'User6 Banner', '<img alt="image" src="images/stories/banner-promo3.jpg"/>', 1, 'user6', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 0, 'moduleclass_sfx=-banner\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(41, 'User4 Highlight', '<span class="highlighted-work">Lorem ipsum dolor sit amet, \r\nConsectetuer adipiscing elit, sed diam.\r\n\r\n<a class="readon2" href="#">More</a></span>\r\n', 2, 'user4', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 0, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(42, 'User5 Highlight', '<span class="highlighted-work">Lorem ipsum dolor sit amet, \r\nConsectetuer adipiscing elit, sed diam.\r\n\r\n<a class="readon2" href="#">More</a></span>', 3, 'user5', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 0, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(43, 'User6 Highlight', '<span class="highlighted-work">Lorem ipsum dolor sit amet, \r\nConsectetuer adipiscing elit, sed diam.\r\n<a class="readon2" href="#">More</a></span>', 3, 'user6', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 0, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(44, 'Like what you see?', '<div class="module" style="margin-right: 170px;"><div><div><div><div class="footer-border">\r\n<h3>Like what you see?</h3>\r\nIf your ready to rock header than your <br />competition, <a href="#"><u>get in touch with us today!</u></a>\r\n</div></div></div></div></div>', 0, 'user10', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 0, 'moduleclass_sfx=-\n\n', 0, 0, ''),
(45, 'Contact Feeds', '<div style="float: left; width: 150px; margin-left: -120px; margin-right: 5px; position: relative; padding: 12px 5px 5px;">\r\n\r\n<h3>Content Feeds</h3>\r\n\r\n<a href="#">RSS Feed Company Blog</a><br />\r\n<a href="#">RSS Feed Support Blog</a><br />\r\n\r\n</div>\r\n\r\n<div style="float: left; width: 100px; margin-right: 5px; padding: 12px 5px 5px;">\r\n\r\n<h3>Support</h3>\r\n\r\n<a href="#">Account Support</a><br />\r\n<a href="#">Website Support</a><br />\r\n\r\n</div>\r\n\r\n<div style="float: left; width: 100px; margin-right: 5px; padding: 12px 5px 5px;">\r\n\r\n<h3>Legal</h3>\r\n\r\n<a href="#">Privacy Policy</a><br />\r\n<a href="#">Terms of Service</a><br />\r\n\r\n</div>\r\n\r\n<div style="float: left; width: 100px; margin-right: 5px; padding: 12px 5px 5px;">\r\n\r\n<h3>Contact</h3>\r\n\r\n<a href="#">Report Abuse</a><br />\r\n<a href="#">Give Feedback</a><br />\r\n\r\n</div>', 0, 'user11', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 0, 'moduleclass_sfx=\n\n', 0, 0, ''),
(46, 'Module User12', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. ', 1, 'user12', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(47, 'Video Tutorials', '<b>Video Tutorials</b>\r\n\r\n<ul class="bullet-7">\r\n <li><a href="http://tutorials.rockettheme.com/video/installing_modules/install_module_v1.5.html">How to install a module</a></li>\r\n <li><a href="http://tutorials.rockettheme.com/video/using_typography/using_typography.v1.2.html">How to use the inbuilt Typography</a></li>\r\n <li><a href="http://demo.rockettheme.com/jul07/media/video_tutorial/rt_launcher_full.v1.2.html">How to install RocketLauncher</a></li>\r\n <li><a href="http://tutorials.rockettheme.com/video/installing_templates/install_template_v1.01.html">How to install the template</a></li>\r\n</ul>\r\n\r\n<b>Written Tutorials</b>\r\n<ul class="bullet-6">\r\n <li><a href="http://tutorials.rockettheme.com/joomla-extensions-tutorials/joomla-extensions-installation.html">How to install a module</a></li>\r\n <li><a href="http://tutorials.rockettheme.com/joomla-tutorials/template-tutorials/using-typography.html">How to use the inbuilt Typography</a></li>\r\n <li><a href="http://tutorials.rockettheme.com/joomla-templates/rocket-launcher.html">How to install RocketLauncher</a></li>\r\n <li><a href="http://tutorials.rockettheme.com/joomla-tutorials/template-tutorials/installation.html">How to install the template</a></li>\r\n</ul>', 1, 'right2', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 0, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(48, 'User 7 Block', '<div class="module" style="float: left; width: 40%;"><div><div><div>\r\n<h3>Recent Blog Entries</h3>\r\n\r\n<div class="shield"><span class="shield-month">Aug</span><span class="shield-date">03</span>\r\n<a href="#">Lorem ipsum dolor sit amet,</a>\r\n<br />\r\nConsectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.\r\n<br />\r\n<em>Posted 01 August 2008 by John Leach</em>&nbsp;&nbsp;<a href="#">Add comment</a>\r\n</div>\r\n\r\n<div class="shield"><span class="shield-month">Aug</span><span class="shield-date">03</span>\r\n<a href="#">Lorem ipsum dolor sit amet,</a>\r\n<br />\r\nConsectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.\r\n<br />\r\n<em>Posted 01 August 2008 by John Leach</em>&nbsp;&nbsp;<a href="#">Add comment</a>\r\n</div>\r\n\r\n<div class="shield"><span class="shield-month">Aug</span><span class="shield-date">03</span>\r\n<a href="#">Lorem ipsum dolor sit amet,</a>\r\n<br />\r\nConsectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.\r\n<br />\r\n<em>Posted 01 August 2008 by John Leach</em>&nbsp;&nbsp;<a href="#">Add comment</a>\r\n</div>\r\n\r\n</div></div></div></div>\r\n\r\n<div class="module" style="float: left; width: 35%;"><div><div><div>\r\n<h3>Photo Gallery</h3>\r\n\r\n\r\n<img src="images/stories/photo1.jpg" class="demogallery" alt="Photo" />\r\n<img src="images/stories/photo2.jpg" class="demogallery" alt="Photo" />\r\n<img src="images/stories/photo3.jpg" class="demogallery-last" alt="Photo" /><br />\r\n<img src="images/stories/photo4.jpg" class="demogallery" alt="Photo" />\r\n<img src="images/stories/photo5.jpg" class="demogallery" alt="Photo" />\r\n<img src="images/stories/photo6.jpg" class="demogallery-last" alt="Photo" /><br />\r\n<img src="images/stories/photo7.jpg" class="demogallery" alt="Photo" />\r\n<img src="images/stories/photo8.jpg" class="demogallery" alt="Photo" />\r\n<img src="images/stories/photo9.jpg" class="demogallery-last" alt="Photo" /><br />\r\n<img src="images/stories/photo10.jpg" class="demogallery" alt="Photo" />\r\n<img src="images/stories/photo11.jpg" class="demogallery" alt="Photo" />\r\n<img src="images/stories/photo12.jpg" class="demogallery" alt="Photo" />\r\n\r\n</div></div></div></div>\r\n\r\n<div style="float: left; width: 230px;">\r\n<div class="module-accent"><div><div><div>\r\n<h3>Sample Content</h3>\r\n<b>NOTE:</b> This demo content is purely for demonstration purposes. It is intended to show off the Perihelion template so that you can see a representative example of a live site.\r\n</div></div></div></div>\r\n<img style="margin-left: 30px; margin-top: -5px;" alt="Ad" src="images/stories/blog1.jpg"/>\r\n\r\n</div>', 0, 'user7', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 0, 'moduleclass_sfx=-\n\n', 0, 0, ''),
(49, 'Module Left', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. ', 1, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(50, 'Module Left 2', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. ', 1, 'left2', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(51, 'Module Left 3', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. ', 1, 'left3', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(52, 'Module Right 3', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. ', 1, 'right3', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(53, 'Module Right 2', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. ', 2, 'right2', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(54, 'Module Right', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. ', 2, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(55, 'Module User 4', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. ', 3, 'user4', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(56, 'User5 -banner', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. ', 2, 'user5', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-banner\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(57, 'Module User 6', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. ', 2, 'user6', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(58, 'Module User 7', 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Cras sit amet tellus vitae nibh tincidunt auctor. Donec cursus nibh. Sed dapibus. Nunc non libero vitae est viverra malesuada. Suspendisse enim dui, iaculis ut, convallis id, tincidunt eu, nisl. \r\n<br /><br />\r\nPhasellus ac leo. Proin accumsan semper metus. Duis aliquam, lorem et interdum rhoncus, neque lorem tristique lacus, et condimentum risus pede a nisi. Ut et diam eu nisi gravida porta. Donec sed est. In lorem. Etiam imperdiet. Quisque mattis quam id diam. Maecenas pellentesque turpis congue quam aliquet iaculis. Phasellus dapibus arcu in tellus. Duis bibendum. Morbi posuere suscipit tortor. Cras aliquam lacinia ipsum. Vivamus iaculis nisl sit amet nibh. ', 2, 'user7', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(59, 'Module User 8', 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Cras sit amet tellus vitae nibh tincidunt auctor. Donec cursus nibh. Sed dapibus. Nunc non libero vitae est viverra malesuada. Suspendisse enim dui, iaculis ut, convallis id, tincidunt eu, nisl. \r\n<br /><br />\r\nPhasellus ac leo. Proin accumsan semper metus. Duis aliquam, lorem et interdum rhoncus, neque lorem tristique lacus, et condimentum risus pede a nisi. Ut et diam eu nisi gravida porta. Donec sed est. In lorem. Etiam imperdiet. Quisque mattis quam id diam. Maecenas pellentesque turpis congue quam aliquet iaculis. Phasellus dapibus arcu in tellus. Duis bibendum. Morbi posuere suscipit tortor. Cras aliquam lacinia ipsum. Vivamus iaculis nisl sit amet nibh. ', 1, 'user8', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(60, 'Module User 9 -accent', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. \r\n<br /><br />\r\nPhasellus ac leo. Proin accumsan semper metus. Duis aliquam, lorem et interdum rhoncus.', 1, 'user9', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-accent\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(61, 'Module User11', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. ', 2, 'user11', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(62, 'Module User10', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. ', 2, 'user10', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(63, 'Module Inset', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. ', 1, 'inset', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(64, 'Module Newsflash', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. ', 1, 'newsflash', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(65, 'Module Header', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.', 2, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(66, 'Module Advert 1', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation.', 2, 'advert1', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(67, 'Module Advert2', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. ', 1, 'advert2', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(68, 'Module User 1', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. ', 2, 'user1', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(69, 'Module User 2', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. ', 1, 'user2', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(70, 'Module User 3', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. ', 2, 'user3', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(71, 'Module Top', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. ', 2, 'top', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 0, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(72, 'Module Banner', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. ', 2, 'banner', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(73, 'Module Right 2', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. ', 3, 'right2', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(74, 'Module Left 2', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. ', 2, 'left2', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(75, 'Newsflash 1', 'Yesterday all servers in the U.S. went out on strike in a bid to get more RAM and better CPUs. A spokes person said that the need for better RAM was due to some fool increasing the front-side bus speed. In future, busses will be told to slow down in residential motherboards.', 2, 'newsflash', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\n\n', 0, 0, ''),
(76, 'Newsflash 2', 'Aoccdrnig to a rscheearch at an Elingsh uinervtisy, it deosn''t mttaer in waht oredr the ltteers in a wrod are, the olny iprmoetnt tihng is taht frist and lsat ltteer is at the rghit pclae. The rset can be a toatl mses and you can sitll raed it wouthit porbelm. Tihs is bcuseae we do not raed ervey lteter by itslef but the wrod as a wlohe.', 2, 'advert2', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\n\n', 0, 0, ''),
(77, 'Breadcrumbs', '', 0, 'breadcrumbs', 0, '0000-00-00 00:00:00', 1, 'mod_breadcrumbs', 0, 0, 1, 'showHome=1\nhomeText=Home\nshowLast=1\nseparator=\nmoduleclass_sfx=\ncache=0\n\n', 1, 0, ''),
(78, 'RokNewsRotator News', '', 0, 'user1', 0, '0000-00-00 00:00:00', 1, 'mod_roknewsrotator', 0, 0, 0, 'linktitle=1\nlinkimage=1\nshow_front=1\ncount=5\ncatid=3\nsecid=0\njslib=0\nreadmore=Read More\nduration=800\ndelay=7000\ncorners=1\nautoplay=1\npreview_count=300\ncontrols=1\nautohide=1\ncache=1\ncache_time=900\nmoduleclass_sfx=-flush\n\n', 0, 0, ''),
(79, 'User Login', '', 0, 'top', 0, '0000-00-00 00:00:00', 1, 'mod_signallogin', 0, 0, 1, 'cache=0\nmoduleclass_sfx=\nmodule_theme=none\nhorizontal=0\npretext=\nposttext=\nlogin=\nlogout=1\nshow_lostpass=1\nshow_lostname=0\nshow_newaccount=1\nname_lenght=10\npass_lenght=10\nremember_enabled=1\ngreeting=1\nname=0\nusesecure=0\n\n', 0, 0, '');

-- --------------------------------------------------------

--
-- Table structure for table `#__modules_menu`
--

DROP TABLE IF EXISTS `#__modules_menu`;
CREATE TABLE IF NOT EXISTS `#__modules_menu` (
  `moduleid` int(11) NOT NULL default '0',
  `menuid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`moduleid`,`menuid`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__modules_menu`
--

INSERT INTO `#__modules_menu` (`moduleid`, `menuid`) VALUES
(1, 0),
(16, 1),
(17, 0),
(18, 1),
(18, 10),
(18, 11),
(18, 12),
(18, 14),
(18, 15),
(18, 16),
(18, 17),
(18, 21),
(18, 24),
(18, 27),
(18, 28),
(18, 29),
(18, 30),
(18, 31),
(18, 33),
(18, 34),
(18, 35),
(18, 36),
(18, 37),
(18, 38),
(18, 39),
(18, 40),
(18, 41),
(18, 43),
(18, 44),
(18, 45),
(18, 46),
(18, 47),
(18, 48),
(18, 49),
(18, 50),
(18, 51),
(18, 52),
(18, 53),
(18, 54),
(18, 55),
(18, 56),
(18, 57),
(18, 58),
(19, 1),
(20, 1),
(20, 2),
(20, 4),
(20, 27),
(20, 36),
(22, 1),
(23, 1),
(23, 2),
(23, 4),
(23, 27),
(23, 36),
(26, 10),
(26, 11),
(26, 12),
(26, 13),
(26, 14),
(26, 15),
(26, 16),
(26, 17),
(26, 18),
(26, 19),
(26, 20),
(26, 21),
(26, 24),
(26, 27),
(26, 28),
(26, 29),
(26, 30),
(26, 31),
(26, 33),
(26, 34),
(26, 35),
(26, 36),
(26, 37),
(26, 38),
(26, 39),
(26, 40),
(26, 41),
(26, 42),
(26, 43),
(26, 44),
(26, 45),
(26, 46),
(26, 47),
(26, 48),
(26, 49),
(26, 50),
(28, 0),
(30, 0),
(31, 0),
(32, 0),
(34, 1),
(34, 8),
(34, 10),
(34, 11),
(34, 12),
(34, 14),
(34, 15),
(34, 16),
(34, 17),
(34, 21),
(34, 24),
(34, 27),
(34, 28),
(34, 29),
(34, 30),
(34, 31),
(34, 33),
(34, 34),
(34, 35),
(34, 36),
(34, 37),
(34, 38),
(34, 39),
(34, 40),
(34, 41),
(34, 42),
(34, 43),
(34, 44),
(34, 45),
(34, 46),
(34, 47),
(34, 48),
(34, 49),
(34, 50),
(34, 51),
(34, 52),
(34, 53),
(34, 54),
(34, 55),
(34, 56),
(34, 57),
(34, 58),
(35, 1),
(36, 32),
(36, 51),
(36, 52),
(36, 53),
(36, 54),
(36, 55),
(36, 56),
(36, 57),
(36, 58),
(37, 1),
(38, 1),
(38, 2),
(38, 3),
(38, 5),
(38, 6),
(38, 7),
(38, 9),
(38, 23),
(38, 25),
(38, 26),
(39, 1),
(39, 2),
(39, 3),
(39, 5),
(39, 6),
(39, 7),
(39, 9),
(39, 23),
(39, 25),
(39, 26),
(40, 1),
(40, 2),
(40, 3),
(40, 5),
(40, 6),
(40, 7),
(40, 9),
(40, 23),
(40, 25),
(40, 26),
(41, 1),
(41, 2),
(41, 3),
(41, 5),
(41, 6),
(41, 7),
(41, 9),
(41, 23),
(41, 25),
(41, 26),
(42, 1),
(42, 2),
(42, 3),
(42, 5),
(42, 6),
(42, 7),
(42, 9),
(42, 23),
(42, 25),
(42, 26),
(43, 1),
(43, 2),
(43, 3),
(43, 5),
(43, 6),
(43, 7),
(43, 9),
(43, 23),
(43, 25),
(43, 26),
(44, 1),
(44, 8),
(44, 10),
(44, 11),
(44, 12),
(44, 14),
(44, 15),
(44, 16),
(44, 17),
(44, 21),
(44, 24),
(44, 27),
(44, 28),
(44, 29),
(44, 30),
(44, 31),
(44, 33),
(44, 34),
(44, 35),
(44, 36),
(44, 37),
(44, 38),
(44, 39),
(44, 40),
(44, 41),
(44, 43),
(44, 44),
(44, 45),
(44, 46),
(44, 47),
(44, 48),
(44, 49),
(44, 50),
(44, 51),
(44, 52),
(44, 53),
(44, 54),
(44, 55),
(44, 56),
(44, 57),
(44, 58),
(45, 1),
(45, 8),
(45, 10),
(45, 11),
(45, 12),
(45, 14),
(45, 15),
(45, 16),
(45, 17),
(45, 21),
(45, 24),
(45, 27),
(45, 28),
(45, 29),
(45, 30),
(45, 31),
(45, 33),
(45, 34),
(45, 35),
(45, 36),
(45, 37),
(45, 38),
(45, 39),
(45, 40),
(45, 41),
(45, 43),
(45, 44),
(45, 45),
(45, 46),
(45, 47),
(45, 48),
(45, 49),
(45, 50),
(45, 51),
(45, 52),
(45, 53),
(45, 54),
(45, 55),
(45, 56),
(45, 57),
(45, 58),
(46, 32),
(47, 10),
(47, 11),
(47, 12),
(47, 14),
(47, 15),
(47, 16),
(47, 17),
(47, 21),
(47, 24),
(47, 27),
(47, 28),
(47, 29),
(47, 30),
(47, 31),
(47, 33),
(47, 34),
(47, 35),
(47, 36),
(47, 37),
(47, 38),
(47, 39),
(47, 40),
(47, 41),
(47, 43),
(47, 44),
(47, 45),
(47, 46),
(47, 47),
(47, 48),
(47, 49),
(47, 50),
(48, 1),
(49, 32),
(50, 32),
(51, 32),
(52, 32),
(53, 32),
(54, 32),
(55, 32),
(56, 32),
(57, 32),
(58, 32),
(59, 32),
(60, 32),
(61, 32),
(62, 32),
(63, 2),
(63, 3),
(63, 5),
(63, 6),
(63, 7),
(63, 9),
(63, 23),
(63, 25),
(63, 26),
(63, 32),
(64, 32),
(65, 32),
(66, 32),
(67, 32),
(68, 32),
(69, 32),
(70, 32),
(71, 32),
(72, 32),
(73, 32),
(74, 32),
(75, 51),
(75, 52),
(75, 53),
(75, 54),
(75, 55),
(75, 56),
(75, 57),
(75, 58),
(76, 51),
(76, 52),
(76, 53),
(76, 54),
(76, 55),
(76, 56),
(76, 57),
(76, 58),
(78, 1),
(79, 1),
(79, 8),
(79, 10),
(79, 11),
(79, 12),
(79, 13),
(79, 14),
(79, 15),
(79, 16),
(79, 17),
(79, 18),
(79, 19),
(79, 20),
(79, 21),
(79, 24),
(79, 27),
(79, 28),
(79, 29),
(79, 30),
(79, 31),
(79, 33),
(79, 34),
(79, 35),
(79, 36),
(79, 37),
(79, 38),
(79, 39),
(79, 40),
(79, 41),
(79, 42),
(79, 43),
(79, 44),
(79, 45),
(79, 46),
(79, 47),
(79, 48),
(79, 49),
(79, 50),
(79, 51),
(79, 52),
(79, 53),
(79, 54),
(79, 55),
(79, 56),
(79, 57),
(79, 58);

-- --------------------------------------------------------

--
-- Table structure for table `#__newsfeeds`
--

DROP TABLE IF EXISTS `#__newsfeeds`;
CREATE TABLE IF NOT EXISTS `#__newsfeeds` (
  `catid` int(11) NOT NULL default '0',
  `id` int(11) NOT NULL auto_increment,
  `name` text NOT NULL,
  `alias` varchar(255) NOT NULL default '',
  `link` text NOT NULL,
  `filename` varchar(200) default NULL,
  `published` tinyint(1) NOT NULL default '0',
  `numarticles` int(11) unsigned NOT NULL default '1',
  `cache_time` int(11) unsigned NOT NULL default '3600',
  `checked_out` tinyint(3) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `rtl` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `published` (`published`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__newsfeeds`
--

INSERT INTO `#__newsfeeds` (`catid`, `id`, `name`, `alias`, `link`, `filename`, `published`, `numarticles`, `cache_time`, `checked_out`, `checked_out_time`, `ordering`, `rtl`) VALUES
(4, 1, 'Joomla! - Official News', 'joomla-official-news', 'http://www.joomla.org/index.php?option=com_rss_xtd&feed=RSS2.0&type=com_frontpage&Itemid=1', '', 1, 5, 3600, 0, '0000-00-00 00:00:00', 8, 0),
(4, 2, 'Joomla! - Community News', 'joomla-community-news', 'http://www.joomla.org/index.php?option=com_rss_xtd&feed=RSS2.0&type=com_content&task=blogcategory&id=0&Itemid=33', '', 1, 5, 3600, 0, '0000-00-00 00:00:00', 9, 0),
(10, 4, 'Linux Today', 'linux-today', 'http://linuxtoday.com/backend/my-netscape.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 1, 0),
(5, 5, 'Business News', 'business-news', 'http://headlines.internet.com/internetnews/bus-news/news.rss', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 2, 0),
(11, 6, 'Web Developer News', 'web-developer-news', 'http://headlines.internet.com/internetnews/wd-news/news.rss', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 3, 0),
(10, 7, 'Linux Central:New Products', 'linux-centralnew-products', 'http://linuxcentral.com/backend/lcnew.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 4, 0),
(10, 8, 'Linux Central:Best Selling', 'linux-centralbest-selling', 'http://linuxcentral.com/backend/lcbestns.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 5, 0),
(10, 9, 'Linux Central:Daily Specials', 'linux-centraldaily-specials', 'http://linuxcentral.com/backend/lcspecialns.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 6, 0),
(9, 10, 'Internet:Finance News', 'internetfinance-news', 'http://headlines.internet.com/internetnews/fina-news/news.rss', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 7, 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__plugins`
--

DROP TABLE IF EXISTS `#__plugins`;
CREATE TABLE IF NOT EXISTS `#__plugins` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL default '',
  `element` varchar(100) NOT NULL default '',
  `folder` varchar(100) NOT NULL default '',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `published` tinyint(3) NOT NULL default '0',
  `iscore` tinyint(3) NOT NULL default '0',
  `client_id` tinyint(3) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_folder` (`published`,`client_id`,`access`,`folder`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__plugins`
--

INSERT INTO `#__plugins` (`id`, `name`, `element`, `folder`, `access`, `ordering`, `published`, `iscore`, `client_id`, `checked_out`, `checked_out_time`, `params`) VALUES
(1, 'Authentication - Joomla', 'joomla', 'authentication', 0, 1, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(2, 'Authentication - LDAP', 'ldap', 'authentication', 0, 2, 0, 1, 0, 0, '0000-00-00 00:00:00', 'host=\nport=389\nuse_ldapV3=0\nnegotiate_tls=0\nno_referrals=0\nauth_method=bind\nbase_dn=\nsearch_string=\nusers_dn=\nusername=\npassword=\nldap_fullname=fullName\nldap_email=mail\nldap_uid=uid\n\n'),
(3, 'Authentication - GMail', 'gmail', 'authentication', 0, 4, 0, 0, 0, 0, '0000-00-00 00:00:00', ''),
(4, 'Authentication - OpenID', 'openid', 'authentication', 0, 3, 0, 0, 0, 0, '0000-00-00 00:00:00', ''),
(5, 'User - Joomla!', 'joomla', 'user', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', 'autoregister=1\n\n'),
(6, 'Search - Content', 'content', 'search', 0, 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\nsearch_content=1\nsearch_uncategorised=1\nsearch_archived=1\n\n'),
(7, 'Search - Contacts', 'contacts', 'search', 0, 3, 1, 1, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(8, 'Search - Categories', 'categories', 'search', 0, 4, 1, 0, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(9, 'Search - Sections', 'sections', 'search', 0, 5, 1, 0, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(10, 'Search - Newsfeeds', 'newsfeeds', 'search', 0, 6, 1, 0, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(11, 'Search - Weblinks', 'weblinks', 'search', 0, 2, 1, 1, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(12, 'Content - Pagebreak', 'pagebreak', 'content', 0, 10000, 1, 1, 0, 0, '0000-00-00 00:00:00', 'enabled=1\ntitle=1\nmultipage_toc=1\nshowall=1\n\n'),
(13, 'Content - Rating', 'vote', 'content', 0, 4, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(14, 'Content - Email Cloaking', 'emailcloak', 'content', 0, 5, 1, 0, 0, 0, '0000-00-00 00:00:00', 'mode=1\n\n'),
(15, 'Content - Code Hightlighter (GeSHi)', 'geshi', 'content', 0, 5, 0, 0, 0, 0, '0000-00-00 00:00:00', ''),
(16, 'Content - Load Module', 'loadmodule', 'content', 0, 6, 1, 0, 0, 0, '0000-00-00 00:00:00', 'enabled=1\nstyle=0\n\n'),
(17, 'Content - Page Navigation', 'pagenavigation', 'content', 0, 2, 1, 1, 0, 0, '0000-00-00 00:00:00', 'position=1\n\n'),
(18, 'Editor - No Editor', 'none', 'editors', 0, 0, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(19, 'Editor - TinyMCE 2.0', 'tinymce', 'editors', 0, 0, 1, 1, 0, 0, '0000-00-00 00:00:00', 'theme=advanced\ncleanup=1\ncleanup_startup=0\nautosave=0\ncompressed=0\nrelative_urls=1\ntext_direction=ltr\nlang_mode=0\nlang_code=en\ninvalid_elements=applet\ncontent_css=1\ncontent_css_custom=\nnewlines=0\ntoolbar=top\nhr=1\nsmilies=1\ntable=1\nstyle=1\nlayer=1\nxhtmlxtras=0\ntemplate=0\ndirectionality=1\nfullscreen=1\nhtml_height=550\nhtml_width=750\npreview=1\ninsertdate=1\nformat_date=%Y-%m-%d\ninserttime=1\nformat_time=%H:%M:%S\n\n'),
(20, 'Editor - XStandard Lite 2.0', 'xstandard', 'editors', 0, 0, 0, 1, 0, 0, '0000-00-00 00:00:00', ''),
(21, 'Editor Button - Image', 'image', 'editors-xtd', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(22, 'Editor Button - Pagebreak', 'pagebreak', 'editors-xtd', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(23, 'Editor Button - Readmore', 'readmore', 'editors-xtd', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(24, 'XML-RPC - Joomla', 'joomla', 'xmlrpc', 0, 7, 0, 1, 0, 0, '0000-00-00 00:00:00', ''),
(25, 'XML-RPC - Blogger API', 'blogger', 'xmlrpc', 0, 7, 0, 1, 0, 0, '0000-00-00 00:00:00', 'catid=1\nsectionid=0\n\n'),
(27, 'System - SEF', 'sef', 'system', 0, 1, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(28, 'System - Debug', 'debug', 'system', 0, 2, 1, 0, 0, 0, '0000-00-00 00:00:00', 'queries=1\nmemory=1\nlangauge=1\n\n'),
(29, 'System - Legacy', 'legacy', 'system', 0, 3, 0, 1, 0, 0, '0000-00-00 00:00:00', 'route=0\n\n'),
(30, 'System - Cache', 'cache', 'system', 0, 4, 0, 1, 0, 0, '0000-00-00 00:00:00', 'browsercache=0\ncachetime=15\n\n'),
(31, 'System - Log', 'log', 'system', 0, 5, 0, 1, 0, 0, '0000-00-00 00:00:00', ''),
(32, 'System - Remember Me', 'remember', 'system', 0, 6, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(33, 'System - Backlink', 'backlink', 'system', 0, 7, 0, 1, 0, 0, '0000-00-00 00:00:00', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__polls`
--

DROP TABLE IF EXISTS `#__polls`;
CREATE TABLE IF NOT EXISTS `#__polls` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `voters` int(9) NOT NULL default '0',
  `checked_out` int(11) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL default '0',
  `access` int(11) NOT NULL default '0',
  `lag` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__polls`
--

INSERT INTO `#__polls` (`id`, `title`, `alias`, `voters`, `checked_out`, `checked_out_time`, `published`, `access`, `lag`) VALUES
(14, 'This Joomla! installation was ....', 'this-joomla-installation-was-', 1, 0, '0000-00-00 00:00:00', 1, 0, 86400);

-- --------------------------------------------------------

--
-- Table structure for table `#__poll_data`
--

DROP TABLE IF EXISTS `#__poll_data`;
CREATE TABLE IF NOT EXISTS `#__poll_data` (
  `id` int(11) NOT NULL auto_increment,
  `pollid` int(11) NOT NULL default '0',
  `text` text NOT NULL,
  `hits` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `pollid` (`pollid`,`text`(1))
) ENGINE=MyISAM;

--
-- Dumping data for table `#__poll_data`
--

INSERT INTO `#__poll_data` (`id`, `pollid`, `text`, `hits`) VALUES
(1, 14, 'Absolutely simple', 1),
(2, 14, 'Reasonably easy', 0),
(3, 14, 'Not straight-forward but I worked it out', 0),
(4, 14, 'I had to install extra server stuff', 0),
(5, 14, 'I had no idea and got my friend to do it', 0),
(6, 14, 'My dog ran away with the README ...', 0),
(7, 14, '', 0),
(8, 14, '', 0),
(9, 14, '', 0),
(10, 14, '', 0),
(11, 14, '', 0),
(12, 14, '', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__poll_date`
--

DROP TABLE IF EXISTS `#__poll_date`;
CREATE TABLE IF NOT EXISTS `#__poll_date` (
  `id` bigint(20) NOT NULL auto_increment,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `vote_id` int(11) NOT NULL default '0',
  `poll_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `poll_id` (`poll_id`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__poll_date`
--


-- --------------------------------------------------------

--
-- Table structure for table `#__poll_menu`
--

DROP TABLE IF EXISTS `#__poll_menu`;
CREATE TABLE IF NOT EXISTS `#__poll_menu` (
  `pollid` int(11) NOT NULL default '0',
  `menuid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`pollid`,`menuid`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__poll_menu`
--

INSERT INTO `#__poll_menu` (`pollid`, `menuid`) VALUES
(14, 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__sections`
--

DROP TABLE IF EXISTS `#__sections`;
CREATE TABLE IF NOT EXISTS `#__sections` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `image` text NOT NULL,
  `scope` varchar(50) NOT NULL default '',
  `image_position` varchar(30) NOT NULL default '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_scope` (`scope`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__sections`
--

INSERT INTO `#__sections` (`id`, `title`, `name`, `alias`, `image`, `scope`, `image_position`, `description`, `published`, `checked_out`, `checked_out_time`, `ordering`, `access`, `count`, `params`) VALUES
(1, 'News', 'The News', 'news', 'articles.jpg', 'content', 'right', 'Select a news topic from the list below, then select a news article to read.', 1, 0, '0000-00-00 00:00:00', 1, 0, 1, ''),
(2, 'Newsflashes', 'Newsflashes', 'newsflashes', '', 'content', 'left', '', 1, 0, '0000-00-00 00:00:00', 2, 0, 2, ''),
(3, 'FAQs', 'Frequently Asked Questions', 'faqs', 'pastarchives.jpg', 'content', 'left', 'From the list below choose one of our FAQs topics, then select an FAQ to read. If you have a question which is not in this section, please contact us.', 1, 0, '0000-00-00 00:00:00', 2, 0, 1, '');

-- --------------------------------------------------------

--
-- Table structure for table `#__session`
--

DROP TABLE IF EXISTS `#__session`;
CREATE TABLE IF NOT EXISTS `#__session` (
  `username` varchar(150) default '',
  `time` varchar(14) default '',
  `session_id` varchar(200) NOT NULL default '0',
  `guest` tinyint(4) default '1',
  `userid` int(11) default '0',
  `usertype` varchar(50) default '',
  `gid` tinyint(3) unsigned NOT NULL default '0',
  `client_id` tinyint(3) unsigned NOT NULL default '0',
  `data` longtext,
  PRIMARY KEY  (`session_id`(64)),
  KEY `whosonline` (`guest`,`usertype`),
  KEY `userid` (`userid`),
  KEY `time` (`time`)
) ENGINE=MyISAM;

-- --------------------------------------------------------

--
-- Table structure for table `#__stats_agents`
--

DROP TABLE IF EXISTS `#__stats_agents`;
CREATE TABLE IF NOT EXISTS `#__stats_agents` (
  `agent` varchar(255) NOT NULL default '',
  `type` tinyint(1) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '1'
) ENGINE=MyISAM;

--
-- Dumping data for table `#__stats_agents`
--


-- --------------------------------------------------------

--
-- Table structure for table `#__templates_menu`
--

DROP TABLE IF EXISTS `#__templates_menu`;
CREATE TABLE IF NOT EXISTS `#__templates_menu` (
  `template` varchar(255) NOT NULL default '',
  `menuid` int(11) NOT NULL default '0',
  `client_id` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`menuid`,`client_id`,`template`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__templates_menu`
--

INSERT INTO `#__templates_menu` (`template`, `menuid`, `client_id`) VALUES
('rt_perihelion_j15', 0, 0),
('khepri', 0, 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__users`
--

DROP TABLE IF EXISTS `#__users`;
CREATE TABLE IF NOT EXISTS `#__users` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `username` varchar(150) NOT NULL default '',
  `email` varchar(100) NOT NULL default '',
  `password` varchar(100) NOT NULL default '',
  `usertype` varchar(25) NOT NULL default '',
  `block` tinyint(4) NOT NULL default '0',
  `sendEmail` tinyint(4) default '0',
  `gid` tinyint(3) unsigned NOT NULL default '1',
  `registerDate` datetime NOT NULL default '0000-00-00 00:00:00',
  `lastvisitDate` datetime NOT NULL default '0000-00-00 00:00:00',
  `activation` varchar(100) NOT NULL default '',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `usertype` (`usertype`),
  KEY `idx_name` (`name`),
  KEY `gid_block` (`gid`,`block`),
  KEY `username` (`username`),
  KEY `email` (`email`)
) ENGINE=MyISAM;

-- --------------------------------------------------------

--
-- Table structure for table `#__weblinks`
--

DROP TABLE IF EXISTS `#__weblinks`;
CREATE TABLE IF NOT EXISTS `#__weblinks` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `catid` int(11) NOT NULL default '0',
  `sid` int(11) NOT NULL default '0',
  `title` varchar(250) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `url` varchar(250) NOT NULL default '',
  `description` text NOT NULL,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `hits` int(11) NOT NULL default '0',
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `archived` tinyint(1) NOT NULL default '0',
  `approved` tinyint(1) NOT NULL default '1',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `catid` (`catid`,`published`,`archived`)
) ENGINE=MyISAM;

--
-- Dumping data for table `#__weblinks`
--

INSERT INTO `#__weblinks` (`id`, `catid`, `sid`, `title`, `alias`, `url`, `description`, `date`, `hits`, `published`, `checked_out`, `checked_out_time`, `ordering`, `archived`, `approved`, `params`) VALUES
(1, 2, 0, 'Joomla!', 'joomla', 'http://www.joomla.org', 'Home of Joomla!', '2005-02-14 15:19:02', 2, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=0'),
(2, 2, 0, 'php.net', 'phpnet', 'http://www.php.net', 'The language that Joomla! is developed in', '2004-07-07 11:33:24', 0, 1, 0, '0000-00-00 00:00:00', 3, 0, 1, ''),
(3, 2, 0, 'MySQL', 'mysql', 'http://www.mysql.com', 'The database that Joomla! uses', '2004-07-07 10:18:31', 0, 1, 0, '0000-00-00 00:00:00', 5, 0, 1, ''),
(4, 2, 0, 'OpenSourceMatters', 'opensourcematters', 'http://www.opensourcematters.org', 'Home of OSM', '2005-02-14 15:19:02', 2, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=0'),
(5, 2, 0, 'Joomla! - Forums', 'joomla-forums', 'http://forum.joomla.org', 'Joomla! Forums', '2005-02-14 15:19:02', 2, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=0');
